Welkom

Top Next

Welkom bij Vitascene versie 1.0 !

Effecten en transitions met behulp van een gewild gebrek aan scherpte, goed gekozen kleurcorrecties of decente lichtverschijningen zorgen voor hoogwaardige stemmingen in de film. Glamour, esprit, charme en dramatiek kunnen daardoor perfect worden begeleid en daarom zijn in professionele producties zulke effecten nauwelijks meer weg te denken:
Vitascene maakt dit stijlmiddel nu mogelijk in een perfecte kwaliteit, op een verbluffend eenvoudige manier en is dankzij de nieuwste GPU-technologie razend snel!

Wij wensen u veel plezier met Vitascene versie 1.0 en steeds resultaten vol effect!

(c) proDAD GmbH

Autor: Uwe Wenz


Copyrightbepalingen

Previous Top Next

Copyright proDAD GmbH. Alle rechten voorbehouden.

Licentiebepalingen

Lees voor de installatie de volgende licentiebepalingen zorgvuldig door.

Licentiecontract

Bij het starten van de setup wordt een licentiecontract aangegeven dat u zorgvuldig doorleest.

Met de installatie stemt u in met de copyrightbepalingen, met het licentiecontract en met het proces van de licentieaanvraag.

Licentiegarantie

proDAD GmbH staat het reglementair en toegelaten gebruik van het beschikbare product toe. Het beschikbare product kan slechts op een arbeidsplaats worden ingezet. Daarvoor verleent proDAD de gratis aanmaak van een licentiesleutel. Voor meerdere arbeidsplaatsen moet u meervoudige licentiesleutels kopen. Noch de software, noch de gebruiksaanwijzing mag, ook gedeeltelijk, worden gereproduceerd, tenzij u in het bezit bent van een schriftelijke toelating van proDAD GmbH.

Met de installatie loopt het programma in de modus van de voorlopige, volledige versie voor 30 dagen. Gedurende die tijd moet u een tijdelijk onbegrensde licentiesleutel aanvragen. Die wordt doorgaans binnen de 8 werkdagen gratis elektronisch geleverd. Leveringen op diskette gebeuren uitsluitend tegen betaling van verzendkosten. Met de installatie van het product erkent u de registratieprocedure.

Handelsmerk

Alle waren- en handelsmerken die in dit product worden vernoemd, zijn handelsmerk van de overeenkomstige eigenaar. Alle handelsmerken worden zonder garantie van vrij gebruik benut en zijn eventueel geregistreerde handelsmerken.

Aansprakelijkheidsbeperking

De volledige aansprakelijkheidsomvang bestaat uitsluitend uit het recht op vervanging van het product. Dat geldt voor proDAD GmbH, licentienemer en evt. verkoper. Het recht bestaat uitsluitend bij een correcte teruggave van de software met vermelding van het goederenretournummer dat vooraf met proDAD GmbH moet worden afgesproken. Bovendien moet bij de teruggave een aankoopbewijs worden bijgevoegd. Als een foutieve werking van het product te wijten is aan een foutief gebruik, misbruik, ongeval of een ondeskundige handhaving, geldt de garantie niet. proDAD GmbH, hun verkooppartners en licentienemers kunnen niet worden aansprakelijk gesteld voor beschadigingen en verdere schade die op grond van het onmogelijk gebruik van het product ontstaan. In ieder geval is de aansprakelijkheidssom beperkt tot de aankoopprijs van het product.

Documentatie

De productie en de vertaling van de handboeken werden erg zorgvuldig uitgevoerd. Fouten kunnen evenwel niet voor 100% worden uitgesloten. proDAD GmbH neemt geen verantwoordelijkheid of aansprakelijkheid op zich voor gevolgen van evt. niet of foutief weergegeven uitspraken of informatie. Technische en optische wijzigingen voorbehouden. Opmerkingen zijn steeds welkom.

Auteursrecht

De software en de individuele componenten van het product zijn eigendom van proDAD GmbH. Met de installatie van het product gaat de licentienemer ermee akkoord niet geautoriseerd gebruik en vermenigvuldiging te vermijden.

proDAD GmbH neemt geen verantwoordelijkheid op zich voor het gebruik van het programma en voor de publicatie van inhouden en gegevens die met dit programma werden aangemaakt.

proDAD GmbH * Gauertstr. 2 * 78194 Immendingen * Germany * HRB 1077


Verdere info

VERDERE INFORMATIE OVER VITASCENE

Workshops en FAQs : www.prodad.com

Opleidingen en leermedia :

De firma 30th-century / Uwe Wenz is officiële opleidingspartner van proDAD Vitascene & andere proDAD producten. Bij belangstelling voor verdergaande workshops vindt u hier gedetailleerde informatie www.30th-century.de .

Binnenkort verschijnt er een leerDVD met lessen over het gebruik en de wijziging van de talrijke effectmogelijkheden van de software Vitascene.

Er zijn eveneens gedetailleerde workshop-pakketten over de software Vitascene in voorbereiding.


Filosofie

Vitascene is een moderne software die gebaseerd is op een innovatieve architectuur. Dat heeft tegenover gelijkaardige producten het voordeel vrij te zijn van alle vroegere verplichtingen van oude ontwikkelingsconcepten. Gelijktijdig biedt die gelukkige omstandigheid ook steeds de gelegenheid nieuwe concepten te integreren, die op het eerste gezicht weliswaar ongewoon zijn, maar, eenmaal begrepen, van voordeel zijn of worden.

•

Een samenvattende en sterk verkorte kijk in de verschillende bereiken, de user interface is zoveel mogelijk gelijktijdig zichtbaar, bijna alle elementen zijn in het overzicht gelijktijdig voor elkaar zichtbaar

•

Volledige interactiviteit: Elke uitgevoerde invoer is zonder lastige bevestigingen meteen zichtbaar

•

Realtime-trailer: de trailer is interactief en kan aan het computervermogen worden aangepast, wat een experimenteel werken zonder onnodige invoerbevestigingen vergemakkelijkt.

•

Voor een snel begrip is de gebruikersbediening aan moderne Windows systemen georiënteerd

•

Contextmenu's (rechter muisknop) zo veel mogelijk beschikbaar om snel te kunnen werken

•

Dezelfde of gelijksoortige functies op verschillende plaatsen toepasbaar om naar eigen smaak te kunnen handelen

•

Mouse-Over hulp in korte versie voor snelle tips tijdens het werk

•

Menusturing in boomvorm of als structuur, opties telkens in het optievenster ingevoegd, beschikbaar voor schematische en geordende gebruikersbediening en zoveel mogelijk uitbreidbaar

•

Dynamisch GUI-systeem, om gebruikers-gewoonten samenvattend en in weinig individuele stappen centraler ter beschikking te stellen

•

Grenzeloze vormgevingsoppervlakte voor grenzeloze vrijheid bij het editeren van roltitels, enorm grote grafieken, enz.

•

Innovatieve lay-out kenmerken voor interactieve uitrichting, schaalwaardebepaling, enz.

•

Aan het object georiënteerde vormgevingskenmerken voor onbeperkte uitbreiding en onbeperkte verscheidenheid

•

Aan het object georiënteerde effect-engine voor maximale schaalwaardebepaling van de effectwerking door combinatie van de individuele effectinstellingen

•

Aan de toepassing georiënteerde trailerfuncties voor een indrukwekkende trailer dichtbij het resultaat (i.p.v. skeletstructuren), interactief en kwalitatief verstelbaar

•

Veelzijdige exportfuncties voor een veelomvattende gebruiksmogelijkheid

•

Toekomstgerichte berekeningsmethoden, die voor standaard systemen worden berekend en in de toekomst co-hardware bruikbaar maken en met stijgend hardwarevermogen ook steeds geoptimeerd aarden

•

Moderne pluginstructuur bij NLE-host-applicaties

•

Moderne pluginstructuur als host-applicatie voor andere fabrikanten en plugins

•

Interne, aan het object georiënteerde programmaopbouw met ultra schaalwaardebepaling en met een zeker toekomst

Zo heeft u met de aankoop van dit product niet alleen voor het heden een goede beslissing getroffen, maar ook gekozen voor de zekerheid, ook in de toekomst over een applicatie te beschikken die steeds aan de overeenkomstige omgeving is aangepast en door de eigen uitbreiding steeds aan vermogen en perfectie toeneemt.

Een niet te onderschatten voordeel voor, tijdens en vast en zeker na de aankoop van een innovatieve software!


Workshops & opleidingen voor Vitascene

Opmerking voor beginners en gevorderde gebruikers van Vitascene :

Binnenkort verschijnt er een leerDVD met lessen over het gebruik en de wijziging van de talrijke effectmogelijkheden van de software Vitascene.

De firma 30th-century / Uwe Wenz is officiële opleidingspartner van proDAD Vitascene & andere proDAD producten. Bij belangstelling voor verdergaande workshops vindt u hier gedetailleerde informatie www.30th-century.de (powered by proDAD).

Digital Video Trainings-Center


Installatie, help, registratie, technologie en systeemvoorwaarden

Start ofwel de .exe file van uw download of de setup-file van uw cd.

De overige stappen worden in de displays van de betreffende setups zelf uitgevoerd en verklaard. Let erop bij de installatie dat uw plugin ook wordt geïnstalleerd:

Als tijdens de installatie onverwacht fouten optreden, kunt u direct vanuit het setup-proces onze support per email contacteren om de fout te analyseren. Maak er uitsluitend gebruik van als er een fout optreedt.

Als het setup-proces is doorlopen, kunt u Vitascene direct starten. U bereikt dan het registratiedeel van het programma.


Help

Vitascene, stijlvolle overgangseffecten en filters! 100% GPU-Renderpower! 100% interactief! Voor veeleisende professionals met een maximum aan kwaliteitseisen en een minimum aan tijd!

Natuurlijk is veelzijdigheid ook steeds een signaal naar hoge eisen. Zowel naar de kwaliteit, alsook naar de gebruiker toe. De bediening is weliswaar zeer intuïtief georiënteerd, maar toch zal een zekere handhaving van vermogenssterke multimediaprogramma's steeds een bepaalde inwerking met zich meebrengen. Wij raden u aan eerst en vooral dit handboek te lezen om een gevoel voor het programma te krijgen. Neem vast en zeker de tutorials door. De daar beschreven werkvoorbeelden zijn speciaal bedoeld voor het leren van het programma en het begrijpen van de systematiek. Pas daarna krijgt u ook een gevoel voor onzichtbare en verborgen mogelijkheden, die voor een deel pas in de combinatie van meerdere vermogenskenmerken kunnen ontstaan. Als u na de tutorials over de basiskennis beschikt, kan u binnen een dag complexe en hoogwaardige resultaten bereiken. Bovendien krijgt u hulp van de in het programma ingebouwde helpfunctie, die steeds een overzicht over de veelomvattende instellingen en opties ter beschikking houdt.

Help

Bij elk programma duiken tijdens het werk vragen op. Bij Vitascene krijgt u dan snel en eenvoudig een antwoord. De sleutel is de in het programma ingebouwde helpfunctie, die u via het menu "Help" steeds bij de hand heeft, die u niet kan verliezen en die steeds snel tot een resultaat leidt.

Hier vindt u ook een index om op een eenvoudige manier na te slaan - in een moderne, elektronische vorm.

De primaire helpfunctie, de raadgever, het volledige overzicht bij de software is de online-help in het programma.

In deze gebruiksaanwijzing vindt u eerste instructies en verschillende systematische informatiegegevens. De diepgaande detailinformatie vindt u dan in de genoemde online help.

Verdere informatie :

Het eerste aanlooppunt voor verdere informatie is de website www.prodad.com .

Hier vindt u:

•

Workshops

•

Aanvullende gebruiksaanwijzingen

•

Tutorials

•

Informatie over nieuwe plugins (die na het opstellen van deze gebruiksaanwijzing zijn ontstaan)

•

Overige informatie rond proDAD

Opmerking voor beginners en gevorderde gebruikers van Vitascene :

Binnenkort verschijnt er een leerDVD met lessen over het gebruik en de wijziging van de talrijke effectmogelijkheden van de software Vitascene.

De firma 30th-century / Uwe Wenz is officiële opleidingspartner van proDAD Vitascene & andere proDAD producten. Bij belangstelling voor verdergaande workshops vindt u hier gedetailleerde informatie www.30th-century.de (powered by proDAD).


Registratie

Registratie / sleutelaanvraag

Let op: de registratiefunctie staat uitsluitend in de gekochte volledige versie en niet in de demoversies ter beschikking.

Als het programma voor de eerste keer wordt gestart, wordt uw PID-code uitgereikt, die u het recht geeft uw licentiesleutel gratis te verwerven. Dat moet u binnen de 30 dagen uitvoeren In het ideaal geval stuurt u uw PID-code meteen naar proDAD.

In het volgende venster voert u uw gegevens in. Het gevraagde registreernummer vindt u in het meegeleverde handboek op de tweede omslagpagina OF, als u het product in de proDAD-Online-Shop hebt gekocht, in de koopbevestigings-email.

Klik op Verder, om de soort transmissie van uw gegevens te selecteren.

De eenvoudigste en snelste manier is de transmissie per email. Als u echter niet over email beschikt:

Gebruik de mogelijkheid uw gegevens af te printen en stuur ze aan ons. Stuur ons geen handmatig opgestelde of handgeschreven brieven of faxen toe.

Als u uw sleutel ontvangt:

Normaal ontvangt u een email met een link om uw sleutel te downloaden. Dowload die file en sla ze op een praktische plaats naar keuze op. Dubbelklik op die .exe file en voer uit. De sleutel wordt in Vitascene geactiveerd en voortaan kan Vitascene zonder tijdbeperking worden gebruikt.

Na evt. aangebrachte systeemwijzigingen kan het gebeuren, dat u uw licentiesleutel opnieuw bij proDAD moet aanvragen. Benut dan een van de hierboven vermelde wegen en geef uw nieuwe PID-code aan proDAD door.

De PID-code bevat geen enkele informatie over uw systeem. De licentiesleutel is enkel een technologische maatregel ter bescherming tegen het illegale gebruik van de software. Die maatregel vermijdt kosten door illegaal kopiëren, wat aan de toekomstige prijzen van de updates te merken is. Van die bescherming profiteren legale gebruikers, die voor het rechtmatig gebruik betalen, de handel en de fabrikant.


Technische ondersteuning - support

proDAD Support

Wij, proDAD, staan altijd voor u klaar als u vragen over het programma hebt.

Neem gewoon met ons contact op

• per email aan support@prodad.com

• per telefoon: ++49 (0)7462 9459 0

• per fax: ++49 (0)7462 9459 79

• per post: proDAD GmbH, Gauertstr. 2, 78194 Immendingen, Germany

Houd in ieder geval de volgende informatie voor ons klaar:

• Versienummer en datum van het programma (menu: Help/Over Vitascene)

• Uw gebruikt besturingssysteem

• Evt. naam en versienummer van het gebruikte videobewerkingsprogramma

• Evt. welke updates van het programma reeds werden geïnstalleerd

In het ideaal geval stuurt u ons uw aanvraag per menu Help, bij probleem email schrijven ....

Dan worden ook het installatie- en toepassingslogboek automatisch gezippt aan ons doorgegeven.

U moet dus verder niets doen. Bovendien bevatten de doorgestuurde gegevens geen persoonlijke gegevens.

Opmerking :

In het Help-menu van Vitascene vindt u de optie Service Update, waarlangs u op een service pagina van www.prodad.com terechtkomt om service updates (Service Packs) van de software te downloaden. Na de installatie van de nieuwste versie van Vitascene staan vernieuwingen ter beschikking of worden mogelijke problemen verholpen.


Technologie en systeemvoorwaarden

Hier vindt u basisinformatie over de technologie van proDAD Vitascene. Erg belangrijk voor het correcte gebruik is de inachtneming van de PC-voorwaarden.

Wat betekent GPU ?

Moderne grafische kaarten beschikken over een extreem hoog rekenvermogen dat veel groter is dan de eigenlijke PC-CPU. In Vitascene wordt dat vermogen voor de berekening van effecten benut! De berekeningen worden op de grafische kaart uitgevoerd en maken het proces extreem sneller.

Gloednieuwe technologie - 50x sneller dan de berekening tot nu toe - GPU versnelt!

Voordelen van de GPU-berekening

  • tot 50x sneller dan via de CPU
  • perfecte kwaliteit door 16Bit en 32Bit IEEE
  • preciezere berekening voor meer kwaliteit en details

Is uw computer voor GPU-berekening geschikt?

Hier kunt u uw PC testen: GPU-Test

Systeemvoorwaarden :

  • DirectX 9 grafische kaart met Shader 2.0
  • Grafische kaart met min. 128MB

Mogelijke beperkingen in het prestatievermogen :

  • door niet actuele grafische stuurprogrammahardware
  • door niet actuele DirectX versie

Opmerking :

Houd uw PC-systeem steeds up to date op het gebied van stuurprogrammasoftware voor grafische kaart en DirectX-versie. Verder raden wij u aan de GPU-test uit te voeren om te vernemen welk prestatievermogen uw grafische kaart bezit.


Programmastart en plugins

  • Vitascene stand-alone

  • Adobe Premiere Elements
  • Adobe Premiere Pro
  • Avid Liquid
  • Avid Xpress
  • Canopus Edius
  • Sony Vegas
  • Ulead Media Studio
  • Pinnacle Studio

De volgende plugin-beschrijvingen worden ter informatie en omwille van de volledigheid voor alle theoretisch te verkrijgen plugins weergegeven.Eventueel is het gebruik van een speciale plugin in uw aangekochte licentie niet inbegrepen en dus niet mogelijk.

Ook de beschrijving van het gebruik van de standalone-versie betekent niet zonder meer de inhoud van de aangekochte licentie.


Vitascene stand-alone

Vitascene stand-alone (zelfstandige versie)

Previous Top Next

U kunt Vitascene direct vanaf de desktop per dubbelklik op het Vitascene icoon

of via het Windows startmenu starten : Start/programma's/proDAD/Vitascene 1.0 starten

Vitascene wordt gestart, kies nu in de effectmodellen een geschikt video-effect of een video fade.


Adobe Premiere Elements

Het integreren van Vitascene gebeurt hier als video-effect en/of als transition .


Plugin als video effect

Start Adobe Premiere, leg een videoclip in de timeline en ga van het bereik Media naar de rubriek Video Effects. Na het openen vindt u hier de map proDAD. In deze map ligt de filter Vitascene.

Sleep nu met ingedrukte linker muisknop de filter Vitascene naar de clip in de timeline. Vitascene start automatisch, selecteer nu in de filtermodellen een geschikt video-effect (bv. Sparkle / 127). De playback van de actuele videoclip wordt met het geselecteerde video-effect in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u het geselecteerde effect in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Premiere Elements. Daarbij wordt het Vitascene project automatisch opgeslagen.

Opmerking :

Als u de filter Vitascene opnieuw wilt openen, markeert u de videoclip (met Vitascene-effect) in de timeline en gaat u naar de dialoog Eigenschappen (weergegeven, rechts naast het trailerbereik in Adobe Premiere). Klik hier op de button [image] button (Setup...) direct naast de entry Vitascene Filter, Vitascene wordt opnieuw gestart.


Plugin als video transition

Start Adobe Premiere, leg twee videoclips in de timeline en overlap ze (d.w.z. schik de twee clips overlappend in de timeline). Ga nu naar het bereik Media in de rubriek Video Transitions. Na het openen vindt u hier de map proDAD. In deze map ligt de transition Vitascene.

Sleep nu met ingedrukte linker muisknop de transition Vitascene tussen de clips in de timeline.

Vitascene start niet automatisch. Markeer de transition in de timeline per muisklik en ga naar de dialoog Eigenschappen (weergegeven, rechts naast het trailerbereik in Adobe Premiere).

Klik hier op de button Custom..., dan opent Vitascene. Selecteer in de transition-modellen een geschikte transition (bv. Radial+Mask #14). De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u de geselecteerde transition in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Premiere Elements. Daarbij wordt het Vitascene project automatisch opgeslagen.


Adobe Premiere Pro

Het integreren van Vitascene gebeurt hier als video-effect en/of als transition .


Plugin als video effect

Start Adobe Premiere, leg een videoclip in de timeline en ga naar het register Effects. Na het openen van de map Video-Effects vindt u hier de map proDAD. In deze map ligt de filter Vitascene.

Sleep nu met ingedrukte linker muisknop de filter Vitascene naar de clip in de timeline. Vitascene start automatisch, selecteer nu in de filtermodellen een geschikt video-effect (bv. Sparkle / 127). De playback van de actuele videoclip wordt met het geselecteerde video-effect in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u het geselecteerde effect in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Premiere. Daarbij wordt het Vitascene project automatisch opgeslagen.

Opmerking :

Als u de filter Vitascene opnieuw wilt openen, markeert u de videoclip (met Vitascene-effect) in de timeline en gaat u naar de dialoog Effectinstellingen (weergegeven, links naast het trailerbereik in Adobe Premiere). Klik hier op de button [image] (Setup...) direct naast de entry Vitascene Filter, Vitascene wordt opnieuw gestart.


Plugin als video transition

Start Adobe Premiere, leg twee videoclips in de timeline en overlap ze (d.w.z. schik de twee clips overlappend in de timeline). Ga naar het register Effects. Na het openen van de map Video Transitions vindt u hier de map proDAD. In deze map ligt de Vitascene Transition.

Sleep nu met ingedrukte linker muisknop de transition Vitascene tussen de clips in de timeline.

Vitascene start niet automatisch. Markeer de transition in de timeline per muisklik en ga naar de dialoog Effectinstellingen (weergegeven, links naast het trailerbereik in Adobe Premiere).

Klik hier op de button Custom..., dan opent Vitascene. Selecteer in de transition-modellen een geschikte transition (bv. Radial+Mask #14). De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u de transition in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Adobe Premiere Pro. Daarbij wordt het Vitascene project automatisch opgeslagen.


Avid Liquid

Het integreren van Vitascene gebeurt hier als video-effect en/of als transition .


Plugin als video effect

Start Avid Liquid, leg een videoclip in de timeline en ga naar de Effectbibliotheek. Na het openen van de map proDAD vindt u hier de Vitascene filter. Sleep nu de filter met ingedrukte linker muisknop naar de clip in de timeline van Avid Liquid.

De filter Vitascene wordt nu in de clip d.m.v. de "ster-icoon" of met een violette lijn boven de clip afgebeeld. Dubbelklik nu bv. op de "ster-icoon" (in de clip in de timeline groen afgebeeld), Vitascene wordt gestart. Hier kunt u die clip verder bewerken of een effect toevoegen.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Avid Liquid. Daarbij wordt het Vitascene project automatisch opgeslagen.


Plugin als video transition

Start Avid Liquid en leg twee videoclips in de timeline, overlap ze (d.w.z. schik de twee clips overlappend in de timeline).

Ga nu naar de Effektbibliotheek. Na het openen van de map proDAD vindt u hier de Vitascene transition. Sleep nu de transition met ingedrukte linker muisknop tussen de twee clips in de timeline van Avid Liquid.

Dubbelklik nu op de Vitascene transition in de timeline (tussen de clips grijs afgebeeld), Vitascene wordt gestart.

Selecteer in de transition-modellen een geschikte transition (bv. Radial+Mask #14). De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene in realtime weergegeven. Natuurlijk kunt u de transition in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Avid Liquid. Daarbij wordt het Vitascene project automatisch opgeslagen.


Avid Xpress

Het integreren van Vitascene gebeurt hier als video-effect en/of als transition .


Plugin als video effect

Start Avid Xpress. Na de installatie van Vitascene - Avid Xpress plugin is Vitascene in de effect-dialoog (Effect-editor) van Avid Xpress beschikbaar.

Sleep nu met drag and drop de Vitascene filter naar de timeline en klik op de optie Edit Effect. Vitascene wordt gestart. De playback van de actuele videoclip wordt met het geselecteerde video-effect in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u het geselecteerde effect in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Avid Xpress. Daarbij wordt het Vitascene project automatisch opgeslagen.


Plugin als video transition

Start Avid Xpress. Na de installatie van Vitascene - Avid Xpress plugin is Vitascene in de effect-dialoog (Effect-editor) van Avid Xpress beschikbaar.

Sleep nu met drag and drop de Vitascene transition naar de timeline en klik op de optie Edit Effect. Vitascene wordt gestart. De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene in realtime weergegeven. Natuurlijk kunt u de geselecteerde transition in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Avid Xpress. Daarbij wordt het Vitascene project automatisch opgeslagen.


Canopus Edius

Het integreren van Vitascene gebeurt hier als video-effect en/of als transition .

Opmerking : De plugin-werking stelt Edius versie 4 voorop.


Plugin als video effect

Een video-effect (filter) wordt in Edius via drag-drop op een clip toegepast. In de map Video Filter vindt u een bestand proDAD waarin o.a. de Vitascene filter voor gebruik klaar ligt.

Sleep nu de Vitascene filter via drag-drop naar een clip in de timeline. De software Vitascene start echter nog niet. Nadat de clip in de timeline werd geselecteerd, toont Edius het effect bij die clip via naam. Door dubbelklik op die naam wordt de dialoog Vitascene-Control geopend.

Hier vindt u de volgende opties:

1. Kwaliteit verlagen om de snelheid te verhogen

Hier wordt geprobeerd door een snellere berekening de realtime trailer ook voor hoogwaardige effecten te handhaven.

2. Uitgebreid kleurbereik

Dat benut het YUV-kleurmodel ten volle. Daardoor worden maximale niveaus tot 1.0 Volt bereikt, wat in broadcasting een kwaliteitscriterium is.

Klik op de button Edit, dan wordt de Vitascene software gestart.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Edius. Daarbij wordt het Vitascene project automatisch opgeslagen.


Plugin als video transition

Start Canopus Edius, leg twee videoclips in de timeline. In de map Overgang vindt u een bestand proDAD waarin o.a. de Vitascene transition voor gebruik klaar ligt.

Sleep nu de Vitascene transition via drag-drop tussen de twee clips in de timeline. De software Vitascene start echter nog niet.

Nadat de transition in de timeline werd geselecteerd, toont Edius als eigenschap het effect bij die clip via naam. Door dubbelklik op die naam wordt de dialoog Vitascene-Control geopend.

Hier vindt u de volgende opties:

1. Kwaliteit verlagen om de snelheid te verhogen

Hier wordt geprobeerd door een snellere berekening de realtime trailer ook voor hoogwaardige effecten te handhaven.

2. Uitgebreid kleurbereik

Dat benut het YUV-kleurmodel ten volle. Daardoor worden maximale niveaus tot 1.0 Volt bereikt, wat in broadcasting een kwaliteitscriterium is.

Klik op de button Edit, dan wordt de Vitascene software gestart.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Edius. Daarbij wordt het Vitascene project automatisch opgeslagen.

Met behulp van de Canopus-Inspektor verkrijgt u verdere informatie over de Vitascene transition (zoals bv. over de startpositie, over de eindpositie en over de duur van de transition in de timeline).


Sony Vegas

Het integreren van Vitascene gebeurt hier als video-effect en/of als transition .

Opmerking : De plugin-werking stelt Sony Vegas 5 voorop.

Belangrijke informatie over Vegas in verbinding met proDAD :

Als u een Vitascene-video-effect (filter) of een Vitascene-transition wilt gebruiken of modificeren, moet u vooraf het object in de timeline (clip of transition) selecteren, zoniet kan Vitascene het videobeeld voor de trailer niet bepalen.


Plugin als video effect

Start Sony Vegas, leg bv. een videoclip in de timeline en selecteer hem voor het bepalen van het videobeeld voor de trailer in Vitascene.

Aansluitend gaat u naar het register VideoFX. Hier vindt u de proDAD Vitascene filter.

Sleep nu met ingedrukte linker muisknop de Default entry naar de clip in de timeline. De dialoog Video TrackFX wordt gestart.

Klik hier op de button Edit.

Note:

De trailer beelden in Vitascene kunnen uitsluitend correct worden weergegeven, als het event (bv. de clip in de timeline van Vegas) vooraf werd geselecteerd. Vitascene wacht dan max. 3 seconden op een reactie van Vegas. Als de wachttijd is afgelopen, omdat bv. geen clip werd geselecteerd, gebruikt Vitascene de default-video-beelden voor de trailer.

Vitascene start, selecteer nu in de filtermodellen een geschikt video-effect (bv. Sparkle / 127). De playback van de actuele videoclip wordt met het geselecteerde video-effect in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u het geselecteerde effect in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Sony Vegas. Daarbij wordt het Vitascene project automatisch opgeslagen. Het Vitascene-effect treedt als volgt in Sony Vegas op :

Note:

Als u de filter Vitascene opnieuw wilt openen, klik dan in de videoclip (met Vitascene-effect) in de timeline op de button Event FX (groen gekenmerkt).

Via de dialoog Video TrackFX kunt u opnieuw Vitascene openen.


Plugin als video transition

Start Sony Vegas, leg twee videoclips in de timeline en overlap ze (d.w.z. schik de twee clips overlappend in de timeline).

Ga dan naar het register Transition. Hier vindt u de proDAD Vitascene transition.

Sleep nu met ingedrukte linker muisknop de transition Default tussen de clips in de timeline.

De dialoog Video Event FX wordt gestart.

Klik hier op de button Edit.

Note:

De trailer beelden in Vitascene kunnen uitsluitend correct worden weergegeven, als het event, een transition in de timeline van Vegas, vooraf werd geselecteerd. Vitascene wacht dan max. 3 seconden op een reactie van Vegas. Als de wachttijd is afgelopen, omdat bv. geen transition werd geselecteerd, gebruikt Vitascene de default-video-beelden voor de trailer.

Vitascene wordt gestart, selecteer nu in de transition-modellen een geschikte transition (bv. Radial+Mask #14). De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u de geselecteerde transition in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Sony Vegas. Daarbij wordt het Vitascene project automatisch opgeslagen.


Ulead Media Studio

De integratie in Ulead Media Studio (vanaf versie 7) van Vitascene gebeurt als transition .


Plugin als video transition

Start Media Studio en leg twee videoclips in de timeline, overlap ze (d.w.z. schik de twee clips overlappend in de timeline).

Ga nu naar het Production Library. Hier vindt u de directory Overgangseffect / proDAD met de Vitascene transition.

Sleep nu de transition met ingedrukte linker muisknop tussen de twee clips in de timeline van Media Studio.

Dubbelklik nu op de Vitascene transition in de timeline, Vitascene wordt gestart.

Klik hier op de button Options.... Vitascene wordt geopend.

Selecteer in de transition-modellen een geschikte transition (bv. Radial+Mask #14). De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u de transition in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Media Studio. Daarbij wordt het Vitascene project automatisch opgeslagen.


Pinnacle Studio

Het integreren van Vitascene gebeurt hier als video-effect en/of als transition .

Opmerking :

Onafhankelijk van het feit dat Vitascene in andere videobewerkingsprogramma's als volledige versie (of als zelfstandige versie) loopt, moet voor Pinnacle Studio een aparte, te betalen vrijschakeling bij Pinnacle worden uitgevoerd.


Plugin als video effect

Start Pinnacle Studio, leg een videoclip in de timeline en ga naar het register video effects. Klik in de lijst van video-effecten in de categorie op proDAD en dubbelklik rechts (onder effecten) op Vitascene Filter.

Opmerking :

Een eventueel afgebeeld slotsymbool voor de plugin-naam geeft aan dat de plugin nog niet werd vrijgeschakeld (gekocht) en berekeningen in een soort testmodus met een logo werden gekenmerkt. De vrijschakeling gebeurt online door te klikken op:

De plugin werd aan de clip in de timeline toegewezen.

U kan Vitascene starten door met de muis op Vitascene Filter bewerken te klikken.

Vitascene wordt gestart.

Als alle instellingen in Vitascene zijn ingesteld, dan kan u naar Studio terugkeren met behulp van de F12 toets op uw toetsenbord. Het Vitascene-project wordt in de timeline van Studio ingevoegd.


Plugin als video transition

Start Pinnacle Studio, leg twee videoclips in de timeline. In de map Transitions vindt u een bestand proDAD waarin o.a. de Vitascene transition voor gebruik klaar ligt.

Opmerking :

Een eventueel afgebeeld slotsymbool voor de plugin-naam geeft aan dat de plugin nog niet werd vrijgeschakeld (gekocht) en berekeningen in een soort testmodus met een logo werden gekenmerkt. De vrijschakeling gebeurt online door te klikken op:

Na de activering :

Sleep nu met ingedrukte linker muisknop de transition Vitascene tussen de clips in de timeline.

Vitascene start niet automatisch. Markeer de transition in de timeline per dubbelklik en ga naar de dialoog Vitascene Transition.

Klik hier op de button Bewerken..., dan opent Vitascene. Selecteer in de transition-modellen een geschikte transition (bv. Radial+Mask #14). De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene weergegeven. Natuurlijk kunt u de transition in Vitascene volgens uw wensen modificeren.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Pinnacle Studio. Daarbij wordt het Vitascene project automatisch opgeslagen.


Workshop ter kennismaking

Hier vindt u enkele toepassingen in stap-voor-stap-vorm.

Het doornemen van de voorbeelden duurt ongeveer 30 minuten. Daarna weet u hoe u aan projecten met Vitascene begint en hoe u uw ideeën kunt omzetten.

Neem de voorbeelden door en spaar later tijd bij het zoeken naar logica en toepassing.

De volgende workshops staan ter beschikking :

1. Tekst voorzien van Ray filters en Keyframes (Titel in proDAD Heroglyph met alfa kanaal aangemaakt en 1. in de timeline van een videobewerkingssoftware en 2. direct in Vitascene geïmporteerd)

2. Sparkle filter toepassen op beeld met behulp van Keyframes

3. Toepassing van het transition effect Shape Wipes met geïntegreerd Sparkle effect (Vitascene als plugin in een videobewerkingssoftware gebruiken)

Alle filters en hun uitwerkingen vindt u hier .

Vanaf nu is er een leerDVD met vele videoworkshops over software Vitascene beschikbaar.

De firma 30th-century / Uwe Wenz is officiële opleidingspartner van proDAD Vitascene & andere proDAD producten. Bij belangstelling voor verdergaande workshops vindt u hier gedetailleerde informatie www.30th-century.de (powered by proDAD).


Tekst met ray-filter en keyframes

De kleurrijke effectvolle titel (met tekst) werd met proDAD Heroglyph met gebruik van de alfa key (als *.tif opgeslagen) aangemaakt.

Maak gebruik van de volgende instellingen om de afzonderlijke beelden naar Heroglyph te exporteren.

1. Toepassing als plugin:

Aansluitend kan de aangemaakte titel bv. naar de timeline van een videobewerkingssoftware (bv. Adobe Premiere Pro) worden geïmporteerd, daarna gaat u naar het register Effects van Adobe Premiere. Na het openen van de map Video-effects vindt u hier de map proDAD. In deze map ligt de filter Vitascene.

Sleep nu met ingedrukte linker muisknop de filter Vitascene naar de clip in de timeline. Vitascene start automatisch, selecteer nu in de filtermodellen een geschikt video-effect (bv. Ray #390). De playback van de actuele videoclip wordt met het geselecteerde video-effect in het trailerbereik van Vitascene weergegeven.

Als het project in Vitascene is bewerkt en klaar is, keert u gewoon met de F12-toets of een klik op het symbool [image] terug naar Premiere. Daarbij wordt het Vitascene project automatisch opgeslagen.

2. Toepassing stand-alone:

Of u importeert de titel direct in Vitascene, om hem hier de filter Ray te geven of om de titel met dwalende lichtreflexies bij toepassing van keyframes te modificeren.

Start eerst Vitascene, ga dan hier naar de Filter-modellen en kies de filter Ray (bv. effect #390) per dubbelklik in het trailerbereik van Vitascene. Het effect wordt op de titel (aangemaakt in proDAD Heroglyph) toegepast. In de trailer zijn reeds lichtreflexies zichtbaar.

Na het afleggen van het effect zal in het trailerbereik de gewenste achtergrond (beeld of clip) nog niet zichtbaar zijn. Om ons vooraf aangemaakt beeld te importeren, gaat u nu naar het Navigatie-menu in het bereik Bron. Hier klikt u op de optie Video A.

De dialoog Video A wordt geopend. Klik in het bereik Bron op de optie Vultype, een pulldown-menu wordt geopend, kies hier de optie Grafiek / Animatie. Klik dan om bv. onze beeld-file te selecteren op de Map-button rechts naast het pulldown-menu Grafiek en importeer de file met behulp van de optie Image. In de details over de gebruikte grafiek wordt het formaat 720x576 Pixel RGB + Alfa weergegeven.

De beeld-file verschijnt meteen in het trailerbereik (met reeds geïntegreerde filter Ray) van Vitascene.

Verder vindt u in de dialoog Video A instellingsmogelijkheden voor het geïmporteerde beeld (of clip) voor Pixel-aspect , Attributen en geometrie .

Voor deze workshops maakt u echter gebruik van het originele beeld zonder verdere instellingen.

Ga nu naar het Navigatie-menu in het bereik Parameters en klik op de optie Filter.

De dialoog Filter met verschillende instellingen bij de actieve filter Ray wordt geopend.

Hier worden de eigenschappen van de filter Ray gemodificeerd, ga vooraf naar het trailerbereik en controleer of de optie Keyframes (sleutelpunten in het verloop van de animatie die over verschillende eigenschappen op zelf gedefinieerde tijdstippen beschikken) is ingeschakeld.

Zonder activering van de optie Keyframes worden geen wijzigingen in het effect, betrokken op het verloop van de animatie, weergegeven. De instellingen gelden dan op ieder tijdstip van de animatie.

Wijzig nu de instelling voor de optie Uitbreiding, kies hier bv. de waarde 24% en zet de regelaar Flikkeren verminderen op 35%.

Kies nu in het pulldown-menu Herkenning de instelling Luminantie-rand.

Zet verder de regelaar Drempel op 20% en kies in het pulldown-menu Methode de instelling Motion Beam.

Zet de regelaar Verloop op 4.50, de regelaar Zoom op 1%.

In de trailer verschijnt nu de volgende weergave van de ray-filter op het gebruikte beeld. Binnen de tekst Vitascene zijn duidelijk lichtreflexies zichtbaar, die vanuit het middelpunt van het beeld naar de tekstrand verlopen.

Wijzig nu het effect Ray met behulp van de regelaar

Composite = 0%

Scene-intensiteit = 100%

en zet de Gloeien-intensiteit = 55%.

De optie Ophelderen-kleur laat u wit, de Ophelderen-intensiteit bij 25%.

Kies nu de Schakering-kleur rood (heeft betrekking tot de lichtstralen), plaats de Schakering-intensiteit op 200% en de Schakering-verloop op de waarde 1.15.

In de trailer verschijnt nu de volgende weergave van filter Ray op het gebruikte beeld. Binnen de tekst Vitascene zijn duidelijk lichtreflexies en verkleuringen volgens Rood zichtbaar.

Wijzig dan tenslotte de positie van de straaloorsprong in horizontale en verticale richting, gebruik daarbij keyframes (aan het begin en op het einde van de animatie).

Zet eerst de slider (positie in de tijdas onder de trailer) aan het Begin van de animatie.

Verschuif dan de regelaar Horizontaal naar de waarde -57% en de regelaar Verticaal naar 46%.

De trailer ziet er als volgt uit.

Zet nu de slider (positie in de tijdas onder de trailer) op het Einde van de animatie.

Verschuif dan de regelaar Horizontaal naar de waarde 57% en de regelaar Verticaal naar 46%.

De trailer ziet er als volgt uit.

Start nu in het trailerbereik een animatie met behulp van de play-button. U zal vaststellen, dat de lichtreflexies zich in het verloop van de animatie bewegen. De beweging wordt bereikt door het plaatsen van een begin-keyframe en een eind-keyframe. Natuurlijk kan u nog meer keyframes in het verloop van de animatie plaatsen. Daarvoor plaatst u de slider op de gewenste positie en wijzigt u aansluitend de eigenschappen voor het effect via de regelaar. Dat herhaalt u dan voor elke keyframe in de animatie.

Note:

Natuurlijk kunt u in de tijdbalk keyframes verschuiven; beweeg daarvoor de muis naar een keyframe, houd de linker muisknop ingedrukt en verschuif de keyframe naar de nieuwe positie in de tijdbalk. Natuurlijk kunt u ook keyframes in het verloop van de animatie wissen; beweeg daarvoor de slider naar de overeenkomstige keyframe en druk op de toets Del op uw toetsenbord.

Tot slot klikt u in het Navigatie-menu op de optie Kleurcorrectie.

De dialoog Kleurcorrectie wordt geopend. hier zijn de volgende beeldinstellingen bij het gebruikte beeld- of videomateriaal mogelijk.

Alle details over Kleurcorrectie krijgt u hier .

Daarmee is de toepassing van de filter Ray afgesloten.

Verdere details over de filter Ray vindt u hier .


Sparkle-filter op het beeld toepassen

Sparkle-filter op het beeld toepassen (o.a. met het gebruik van keyframes)

Previous Top Next

In deze les krijgt u informatie over de toepassing en de instelling van een sparkle-filter bij een geselecteerd beeld (of clip) in Vitascene. Ook hier wordt de toepassing van keyframes besproken. Daardoor worden bv. in het achtergrond-beeld de sparkle-stralen geanimeerd weergegeven (in beweging gebracht).

Start eerst Vitascene, ga dan hier naar de Filter-modellen en kies de filter Sparkle (bv. effect #131) per dubbelklik in het trailerbereik van Vitascene.

Als u Vitascene stand-alone laat lopen, wordt na het afleggen van het effect in het trailerbereik nog niet de gewenste achtergrond (maar wel een voorbeeld-beeld) zichtbaar zijn. Om ons beeld te importeren, gaat u nu naar het Navigatie-menu in het bereik Bron. Hier klikt u op de optie Video A.

De dialoog Video A wordt geopend. Klik in het bereik Bron op de optie Vultype, een pulldown-menu wordt geopend, kies hier de optie Grafiek / Animatie.

Klik dan om bv. onze beeld-file te selecteren op de Map-button rechts naast het pulldown-menu Grafiek en importeer de file met behulp van de optie Image. De beeld-file verschijnt meteen in het trailerbereik (met reeds geïntegreerde filter Sparkle) van Vitascene.

Verder vindt u in de dialoog Video A instellingsmogelijkheden voor het geïmporteerde beeld (of clip) voor Pixel-aspect , Attributen en geometrie .

Voor deze workshops maakt u echter gebruik van het originele beeld zonder verdere instellingen.

Ga nu naar het Navigatie-menu en klik op de optie Filter-modellen.

De dialoog Filter-modellen met verschillende modellen en instellingen bij de actieve filter Sparkle wordt geopend.

Ga nu naar het Navigatie-menu in het bereik Parameters en klik op de optie Filter.

De dialoog Filter met verschillende instellingen bij de actieve filter Sparkle wordt geopend (zonder filtermodellen, omdat reeds een model in het trailerbereik werd gebruikt).

Hier worden de eigenschappen van de filter Sparkle gemodificeerd, ga vooraf naar het trailerbereik en controleer of de optie Keyframes (sleutelpunten in het verloop van de animatie die over verschillende eigenschappen op zelf gedefinieerde tijdstippen beschikken) is ingeschakeld.

Zonder activering van de optie Keyframes worden geen wijzigingen in het effect, betrokken op het verloop van de animatie, weergegeven. De instellingen gelden dan op ieder tijdstip van de animatie.

Stop nu de trailer door op stop te klikken. De begin-keyframe laat u in de huidige instellingen (zie trailer of huidige positie regelaar). Aansluitend beweegt u de slider naar een nieuwe positie in het verloop van de animatie. Er wordt nog geen nieuwe keyframe geplaatst, pas wanneer u de eerste instelling in de dialoog Sparkle, met betrekking tot de huidige positie in de tijdbalk, tot stand brengt.

Wijzig nu de volgende instellingen via de regelaar.

Gloeien-intensiteit = 70%

Spot-intensiteit = 0%

Orientering = 60%

en Flikkeren verminderen = 54%

Daarmee wordt voor de 2de keyframe de volgende trailer aangemaakt. Start nu de trailer met behulp van de play-button om het effect te bekijken.

Stop nu de trailer door op stop te klikken. Beweeg dan de slider naar een nieuwe positie in het verloop van de animatie. Er wordt nog geen nieuwe keyframe geplaatst, pas wanneer u de eerste instelling in de dialoog Sparkle, met betrekking tot de huidige positie in de tijdbalk, tot stand brengt.

Wijzig nu de volgende instellingen via de regelaar.

Uitbreiding = 25

Afdragen-drempel = 91%

Gloeien-intensiteit = 70%

Spot-intensiteit = 0%

Orientering = 80%

en Flikkeren verminderen = 30%

Daarmee wordt voor de 3de keyframe de volgende trailer aangemaakt. Start nu de trailer met behulp van de play-button om het effect te bekijken.

Stop nu de trailer door op stop te klikken. Beweeg dan de slider naar de eind-positie in het verloop van de animatie.

Wijzig nu de volgende instellingen via de regelaar.

Uitbreiding = 20

Ophelderen-drempel = 20%

Afdragen-drempel = 13%

Gloeien-intensiteit = 30%

Spot-intensiteit = 0%

Orientering = 90%

en Flikkeren verminderen = 20%

Daarmee wordt voor de eind-keyframe de volgende trailer aangemaakt. Start nu de trailer met behulp van de play-button om het effect te bekijken.

Stop nu de trailer door op stop te klikken.

Nu kunt u de animatie in de trailer met behulp van Exporteren als videoclip laten berekenen.

Note:

Natuurlijk kunt u in de tijdbalk keyframes verschuiven; beweeg daarvoor de muis naar een keyframe, houd de linker muisknop ingedrukt en verschuif de keyframe naar de nieuwe positie in de tijdbalk. Natuurlijk kunt u ook keyframes in het verloop van de animatie wissen; beweeg daarvoor de slider naar de overeenkomstige keyframe en druk op de toets Del op uw toetsenbord.

Daarmee is de toepassing van de sparkle-filter in samenhang met het gebruik van keyframes in de tijdbalk afgesloten.

Verdere details over de filter Sparkle vindt u hier .


Transition-effect Shape Wipe

Transition-effect Shape Wipe (met geïntegreerd Sparkle effect)

Previous Top Next

In deze les staat de toepassing van een transition-effect uit de Shape Wipe-Galerie op de voorgrond. Vitascene wordt als plugin in een videobewerkingssoftware (bv. Avid Liquid) ingezet.

Dubbelklik nu op de Vitascene transition in de timeline (tussen de clips grijs weergegeven), Vitascene wordt gestart, in het trailerbereik wordt het videomateriaal uit de videobewerkingssoftware weergegeven.

Selecteer nu in de filtermodellen een geschikte transition (bv. Sparkle Cirkle Wipe #46). De playback wordt met de geselecteerde transition in het trailerbereik van Vitascene in realtime weergegeven. Er wordt van video A naar video B overgegaan. Natuurlijk kunt u de geselecteerde transition in Vitascene volgens uw wensen modificeren.

Ga nu naar de tijdbalk onder het trailerbereik, stop de playback en zet de slider op een positie naar keuze.

De begin-keyframe laat u in de originele instellingen, omdat de overgang in het trailerbereik nog niet zichtbaar is en het verloop van nul (gecentreerd) moet starten.

Ga nu naar het onderste bereik van de dialoog Modellen, hier vindt u 3 registers (Indruk, Ligging en Filter).

Selecteer in het register Indruk de volgende instellingen, betrokken op de geplaatste keyframe in het verloop van de animatie.

A/B scherpte = 150%

Dekkracht = 30%

In het register Ligging treft u geen instellingen, omdat de positie van de cirkelring gecentreerd blijft.

In het register Filter selecteert u nu de volgende instellingen voor het Sparkle-effect.

Uitbreiding = 10

Ophelderen-drempel = 60%

Afdragen-drempel = 30%

en Orientering = 30%

Daarmee wordt voor de 2de keyframe de volgende trailer aangemaakt. Start nu de trailer met behulp van de play-button om het effect te bekijken.

Parallel met de cirkelring (masker) zijn bovendien geplaatste stralen (Sparkle) zichtbaar.

Stop nu de trailer door op stop te klikken. Beweeg dan de slider naar een nieuwe positie in het verloop van de animatie. Er wordt nog geen nieuwe keyframe geplaatst, pas wanneer u de eerste instelling in een van de registers Impression, Position of Filter, met betrekking tot de huidige positie in de tijdbalk, tot stand brengt.

Selecteer in het register Indruk de volgende instellingen, betrokken op de geplaatste keyframe in het verloop van de animatie.

A/B scherpte = 160%

Dekkracht = 40%

In het register Ligging treft u geen instellingen, omdat de positie van de cirkelring gecentreerd blijft.

In het register Filter selecteert u nu de volgende instellingen voor het Sparkle-effect.

Uitbreiding = 10

Ophelderen-drempel= 80%

Afdragen-drempel = 30%

Gloeien-intensiteit = 100%

Orientering = 60%

en Flikkeren verminderen = 70%

Daarmee wordt voor de 3de keyframe de volgende trailer aangemaakt. Start nu de trailer met behulp van de play-button om het effect te bekijken.

Parallel met de vergrote cirkelring (vergroot door het tijdverloop sinds de 2de keyframe) zijn bovendien meer en krachtigere stralen (Sparkle) zichtbaar.

Stop nu de trailer door op stop te klikken.

De eind-keyframe wordt niet verder gemodificeerd, omdat hij niet meer zichtbaar is (de cirkelring heeft op dit tijdstip het zichtbare gedeelte van de trailer verlaten).

Daarmee is het aanmaken van het transition-effect Shape Wipe (als basis van de Sparkle Circle Wipe #46) afgesloten. Keer gewoon met de F12-toets of klik op het symbool [image] terug naar Avid Liquid. Daarbij wordt het Vitascene project automatisch opgeslagen.

In het Navigatie-menu vindt u verdere bijkomende instellingsmogelijkheden voor het effect.

1. Maskers-modellen

Natuurlijk is het ook mogelijk in het project van masker (actueel een cirkelring) te veranderen. Dat voert u uit in de dialoog Maskers-modellen. Verdere instructies vindt u hier .

2. Effect aanpassen

Hier kunt u de instellingen voor Overgang, Wrap, Accent, Geometrie en Besturing van de iris instellen.

Verdere instructies vindt u hier .

3. Masker aanpassen

Hier kunt u de instellingen voor Bron, Blur, Pixel-aspect, Attributen en Geometrie instellen.

Verdere instructies vindt u hier .

4. Texture

Hier kunt u de instellingen voor Bron en Geometrie instellen. Verdere instructies vindt u hier .

5. Filter

Deze instellingen werden reeds ingesteld (gebruik van het sparkle effect).


User interface/introduction

Lees in dit hoofdstuk de belangrijke informatie over de opbouw van de user interface Vitascene. Bovendien vindt u hier alle informatie over het gebruik van de talrijke effecten en de wijzigingsmogelijkheden en combinatie.

Diepergaande instructies over het thema Modellen gebruiken vindt u hier .


Start site

Via de optie Open kunt u reeds aangemaakte (opgeslagen) projecten openen.

1. Start

2. Recent geopende ...

Om een nieuw project in Vitascene aan te maken, klikt u op Nieuw project in het bereik Projecte bewerken.

Via te optie Openen kunt u reeds aangemaakte (opgeslagen) projecten openen.

De navigatiebalk van proDAD Vitascene kan worden omgeschakeld, u kunt ofwel in het aanzicht Structuur of in het aanzicht Indeling werken, pas zo de software interface aan uw werkwijze aan. De omschakeling vindt u in het onderste bereik van de navigatie.

De navigatiebalk van Vitascene (Aanzicht / Structuur), omschakelbaar in het onderste bereik van de navigatie Structuur / Indeling.

De navigatiebalk van Vitascene (Aanzicht / Indeling), omschakelbaar in het onderste bereik van de navigatie Structuur / Indeling.

Diepergaande instructies over het thema Modellen gebruiken vindt u hier .


Navigatie

Klik in het Navigatie-menu op de optie Overzicht.

De dialoog Startpagina / overzicht van de navigatie wordt geopend :

•

Werkgroepen

•

Filter-modellen

•

Bewerken

•

Bekijken

•

Videoformaat

• | Effectlengte
• | Exporteren

•

Achtergrond / marges

•

Trailer

•

Instellingen

•

Alternatieve video's

•

Specialisatie aanpassen

•

Help

•

Gebruiksaanwijzing...

•

Nieuw project

In de navigatiebalk van Vitascene staan verdere opties ter beschikking :


Filter-modellen

In de dialoog Filter-modellen bevinden zich in de map Root 2 groepen, gerangschikt volgens filter-groep en transition-groep.

In de Filter groep bevinden zich verdere Mappen waarin talrijke effect-modellen voor gebruik klaarstaan.

In de Transition groep bevinden zich verdere Mappen waarin talrijke effect-modellen voor gebruik klaarstaan.

Ga naar bv. de modellen-map (bv. filter-groep / sparkle) om een filter-model te selecteren. Nu worden effect-modellen weergegeven. Door dubbelklik op een effect naar keuze neemt u het in het trailerbereik over.


Trailer

In deze dialoog geeft u de huidige projectstand onverwacht als berekende trailer uit:

Aangenomen dat u een Sparkle-effect hebt aangemaakt en dat u de huidige stand kort als berekende trailer-animatie wilt bekijken, dan kunt u dat hier eenvoudig doen:

Aanmaken als

Animatie = Berekening van een animatiefile met onmiddellijke afspeelmogelijkheid

Controle

Weergave van de huidige stand in realtime-trailer

Schakelaar Afspelen :

Weergave van het actueel ingestelde timeline bereik in de geanimeerde realtime-trailer

Klik in het bereik Aanmaken als op

De dialoog Animatie als trailer wordt geopend.

Hier stelt u de instellingen voor de periode, de frame-rate, kwaliteit, schaalwaardebepaling, beeldtype, berekening, codec, stuurprogramma, keyframes in en bepaalt u de Temp-pad.


Exporteren

Selecteer hier het type van de gewenste export:

Animatie = Animatiefile (bv. AVI, MPG, WAV, enz.) exporteren

Afzonderlijke beelden = Export in een directory van een afzonderlijk beeld (bv. JPEG, PNG, PPM, SGI, TARGA, TIFF) of een doorlopende beeldsequentie


Animatie exporteren

De volgende instellingen maken de individuele uitgave van een animatie (instellingen zie beneden) mogelijk.

Periode

Hier kunnen de tijdelijke gegevens voor het actieve timelineobject met een invoer via het toetsenbord worden ingesteld.

Percentage

Hier worden de beelden per seconde ingesteld. Instellingen vooraf voor PAL en NTSC staan in een snelle selectie ter beschikking.

Kwaliteit

Hier wordt het kwaliteitsniveau geselecteerd:

• |  | gering: de snelste, kwalitatief echter de slechtste manier van weergave tijdens het werk, dus in de trailer, ideaal voor computers met een zwak vermogen of bij het gebruik van omvangrijke animaties in objecten
• |  | midden: iets zachtere weergave dan gering
• |  | goed: De beste weergave van de glyphen, maar slechts een grove weergave van grafieken/animaties
• |  | hoogwaardig: de beste trailerkwaliteit, zachte glyphen en scherpe texturen. Bij kleine contouren wordt bovendien een ruis onderdrukker erbij genomen.
 | Deze instelling heeft, in het bijzonder bij het gebruik van animaties, de meeste rekentijd nodig.

Bepalen schaalwaarde

Deze instelling dient voor het snel halveren van de onder Format ingestelde waarden. Ook ideaal om een animatieberekening weliswaar in de hoogste kwaliteit te berekenen, maar door een verkleining de berekeningstijd ervan te verminderen.

Beeldtype

Hier worden de instellingen voor halve /volledige beelden uitgevoerd.

Als een resultaat moet worden geëxporteerd en ofwel de projectinstelling van de videobewerkingssoftware of die van de videohardware een wijziging van volgorde van halve beelden verlangen, kan dat hiermee zonder problemen worden aangepast.

Volledige beelden heeft u in het bijzonder voor web-animaties of voor resultaten, gebruikt buiten de videotoepassing, nodig.

Als in het berekende resultaat een kam-werking te zien is, is vermoedelijk het verkeerde type half beeld geselecteerd. Als in het berekende resultaat licht schokken te zien is, moet evt. de instelling Volledige beelden in een instelling van Halve beelden worden gewijzigd.

In enkele instellingen van andere videobewerkingsprogramma's worden de benamingen voor halve beelden ook anders benoemd:

• | Upper First = Even
• | Lower First = Odd

Optimaliseren voor video

Deze filter moet steeds dan worden geactiveerd, als het eindresultaat voor videouitgave is bedoeld.

Voordeel: minder beeldruisen, geoptimaliseerd kleurenspectrum.

Het uitschakelen van de filter zorgt voor een snelheidsvoordeel in de berekening van ca. 20%, evenwel ook voor een geringere kwaliteit in de videoinzet.

Berekening

Hier wordt bepaald, in welk formaat de animatie wordt gebruikt (AVI) en hoe de alfakanaal-regeling moet gebeuren.

• | Berekening RGB+Alfa (in een grafiek) : 24 Bit RGB-kleurdata en 8Bit alfakanaal data worden in een file opgeslagen. De data kunnen echter afzonderlijk worden opgeroepen en zijn nog niet verrekend.
• | RGB met alfa verrekend : 24 Bit RGB-kleurdata en 8Bit alfakanaal data worden in een file reeds verrekend opgeslagen.

RGB-Stream exporteren als

Hier wordt het animatie uitvoerformaat (AVI) bepaald.

Map

Hier wordt de pad met uitgavemappen, waarin de sequentie wordt uitgegeven, bepaald.

Codec

De aangeboden codecs worden reeds met de selectie aan een controle onderworpen. Waarom? Sommige codecs melden zich in het systeem niet correct aan. Als dan met het exportproces wordt begonnen, verschijnt een systeemfoutmelding, die er zo uitziet, alsof Vitascene met die codec niet kan exporteren. De echte reden is echter meestal een slechte systeemintegratie van de codec - of natuurlijk een andere uitrichting naar andere media (bv. speciale uitgavetoestellen, ...). Als er bij de foutcontrole iets opvallends wordt vastgesteld, wordt dat in het codec-infovenster weergegeven (codec ondersteunt formaat niet, ...)

Belangrijk: omdat sommige codecs bij die controle een standaard foutcode doorgeven, kan de correcte foutoorzaak niet steeds worden bepaald en verdergegeven. Zo kan zelfs een niet correcte filepad de reden voor het mislukken van een export zijn. Controleer daarom steeds de geldigheid van het export-pad (in het bijzonder als verwisselbare gegevensdragers, RAM-discs, ... worden gebruikt).

Belangrijke opmerking:

Raw-formaat : ideaal voor niet-gecomprimeerde animatiefiles (AV) voor de studioinzet zonder evt. beschikbare plugins. Ondersteunt RGB-A (inclusief alfakanaal!)

De button

Met een klik op deze schakelaar begint de animatieberekening.

• | De in het systeem aangemelde codecs voor de export, die het schrijven van gegevens toelaten, worden steeds aangeboden.
• | Het formaat van animaties is, zonder de gebruikte optie schaalwaardebepaling, steeds gelijk aan het formaat in exporteren/formaat
• | AVI-animaties kunnen geen alfakanaal omvatten en kunnen daarom, als in het uiteindelijk gebruik het keying per alfakanaal mogelijk is, niet worden gebruikt. Hier bestaat de mogelijkheid via TIFF of TGA 32 in de export van een afzonderlijke beeldsequentie.


Afzonderlijke beelden exporteren

Hier worden de instellingen voor berekende sequenties van afzonderlijke beelden die worden geëxporteerd, ingesteld. De volgende mogelijkheden bestaan:

Periode

Hier kunnen de tijdelijke gegevens voor het actieve timelineobject met een invoer via het toetsenbord worden ingesteld.

Percentage

Hier worden de beelden per seconde ingesteld. Instellingen vooraf voor PAL en NTSC staan in een snelle selectie ter beschikking.

Kwaliteit

Hier wordt het kwaliteitsniveau geselecteerd:

• | gering: de snelste, kwalitatief echter de slechtste manier van weergave tijdens het werk, dus in de trailer, ideaal voor computers met een zwak vermogen of bij het gebruik van omvangrijke animaties in objecten
• | midden: iets zachtere weergave dan gering
• | goed: De beste weergave van de glyphen, maar een grove weergave van grafieken/animaties
• | hoogwaardig: de beste trailerkwaliteit, zachte glyphen en scherpe texturen. Bij kleine contouren wordt bovendien een ruis onderdrukker erbij genomen. Deze instelling heeft, in het bijzonder bij het gebruik van animaties, de meeste rekentijd nodig.

Bepalen schaalwaarde

Deze instelling dient voor het snel reduceren van de onder Format ingestelde waarden.

Ook ideaal om een animatieberekening weliswaar in de hoogste kwaliteit te berekenen, maar door een verkleining de berekeningstijd ervan te verminderen.

Beeldtype

Hier worden de instellingen voor halve /volledige beelden uitgevoerd.

Als een resultaat moet worden geëxporteerd en ofwel de projectinstelling van de videobewerkingssoftware of die van de videohardware een wijziging van volgorde van halve beelden verlangt, kan dat hiermee zonder problemen worden aangepast.

Volledige beelden heeft u in het bijzonder voor web-animaties of voor resultaten, gebruikt buiten de videotoepassing, nodig. Als in het berekende resultaat een kam-werking te zien is, is vermoedelijk het verkeerde type half beeld geselecteerd. Als in het berekende resultaat licht schokken te zien is, moet evt. de instelling Volledige beelden in een instelling van Halve beelden worden gewijzigd.

In enkele instellingen worden de benamingen voor halve beelden ook anders benoemd:

• | Upper First = Even
• | Lower First = Odd

Optimaliseren voor video

Deze filter moet steeds dan worden geactiveerd, als het eindresultaat voor video-uitgave is bedoeld.

Voordeel: minder beeldruisen, geoptimaliseerd kleurenspectrum.

Het uitschakelen van de filter zorgt voor een snelheidsvoordeel in de berekening van ca. 20%, evenwel ook voor een aanmerkelijk geringere kwaliteit in de videoinzet.

Berekening

Hier wordt bepaald, in welk formaat de volgorde van de afzonderlijke beelden wordt gebruikt (TIF, JPG, PNG, TGA, PPM, SGI) en hoe de alfakanaal-regeling moet gebeuren.

• | Berekening RGB+Alfa (in een grafiek) : 24 Bit RGB-kleurdata en 8Bit alfakanaal data worden in een file opgeslagen. De data kunnen echter afzonderlijk worden opgeroepen en zijn nog niet verrekend.
• | RGB+Alfa (als twee grafieken) : 24 Bit RGB-kleurdata en 8Bit alfakanaal data worden in twee afzonderlijke files opgeslagen.
• | RGB met alfa verrekend : 24 Bit RGB-kleurdata en 8Bit alfakanaal data worden in een file reeds verrekend opgeslagen.
• | alleen RGB (alfa negeren) : 24 Bit RGB-kleurdata worden opgeslagen.
• | alleen alfa (RGB negeren) : 8Bit alfakanaal data worden opgeslagen.

RGB exporteren als

Hier wordt het uitgaveformaat voor afzonderlijke beelden bepaald. De volgende mogelijkheden staan ter beschikking: tiff, jpg, tga, png, ppm, sgi

Map

Hier wordt het pad met uitgavemappen, waarin de sequentie van de afzonderlijke beelden wordt uitgegeven, bepaald.

Met een klik op de button [image] begint de export.


Instellingen

Hier vindt u algemene opties voor de

aanpassing van zoekpaden voor grafieken/animaties , alternatieve video's en specialisatie ,

voor de weergave ( videoformaat , achtergrond / marges , effectlengte en taal van de user interface ),

voor de Project ( Undo en Opslaan ).


Zoekpaden voor grafieken / animaties

Hier worden globale zoekpaden vastgelegd, waarin bij het inladen van een project naar de bijbehorende componenten zoals grafieken of animaties wordt gezocht.

In principe zijn die componenten niet in een projectfile ingebed. Dat heeft het voordeel dat die aanmerkelijk compacter kan worden gehouden.

Eigenlijk ontstaat daaruit het nadeel dat een erbij geladen grafiek steeds op die plaats moet staan, waarnaar wordt verwezen. Als een project dan wordt verdergegeven, maakt dat de projectcompatibiliteit moeilijker. Anders door de volgende instelling:

Als een project naar een andere computer met een andere discdrive-omgeving wordt geporteerd, moeten de componenten gewoon op een van de hier geselecteerde zoekpaden liggen om te worden gevonden.

Per klik op Nieuw kan een zoekpad worden toegevoegd.

Let op: Er worden geen subdirectories doorzocht.


Alternative video sources

In deze instellingsdialoog legt u de videobron A of de videobron B vast.

U kunt hier de volgende formaten in Vitascene importeren. Klik daarvoor op de optie Aanpassen :

Opmerking :

Bij plugin-werking is de selectie van de bronnen niet mogelijk, omdat de filter Vitascene bv. direct op een clip (host-video) uit de videobewerkingssoftware wordt gebruikt. Hetzelfde geldt voor het gebruik van Vitascene als transition.


Specialisatie aanpassen

In deze instellingsdialoog stelt u instellingsmogelijkheden voor het effect samen.

Klik voor de selectie van een effect op de button Nieuw, de dialoog verschijnt.

Klik opnieuw op de button Nieuw, een selectie van effecten wordt geopend.

Selecteer het effect Video Filter / Color Adjust.

Dat wordt in de dialoog Pagina bewerken overgenomen en als volgt weergegeven:

Onder Category vindt u de volgende keuzemogelijkheden:

Selecteer bv. de optie Video A, dan wordt die als Categorie geplaatst.

In het onderste bereik ziet u Beschikbare elementen en Huiding element voor het effect. Door dubbelklik op een element (bv. Inverse) in het bereik Beschikbare elementen kunt u dat element in het bereik Huiding element overnemen. Aansluitend staat dan de optie Inverse ter beschikking, klik voor controle op de button Test. De dialoog Test verschijnt met geïntegreerde optie Inverse, die nu kan worden gebruikt.

Zo kunt u willekeurige effectfuncties in de lijst van de modellen als Specialisatie integreren en weergeven.


Videoformaat

Definieer het uit te geven videoformaat dat u later via de plugin-interface of de exportfuncties wilt uitgeven.

Stel de instelling breedte en hoogte in evenals de overscan-begrenzing, het framepercentage en de pixel X-/Y-verhouding.

Gebruik ofwel de voorgegeven basisinstellingen voor HDV, HDTV, 16:9, Cineon, PAL, NTSC, enz. of gebruik een willekeurig formaat om uw doelmedium met Vitascene te bedienen.

beschikbare formaten in het pulldown-menu :

Video-Overscan, breedte en hoogte

Deze instelling geeft het volledige en dus max. te gebruiken bereik (de resolutie) weer.

Met die waarde worden ook gegevensexport en trailer van de animatie uitgevoerd

Text-Overscan, het titelveilige bereik

Die waarde wordt, indien gebruikt, algemeen kleiner gehouden dan de video-overscan.

Als bv. in tegenstelling met een video-overscan van 720 breedte en 576 hoogte hier 700 * 556 pixels worden gekozen, ontstaat een reservebereik, dat niet mag worden aangetast.

Binnen dit bereik mogen geen vormgevingsmaatregelen worden getroffen, omdat de hier instekende objecten evt. onder kritiek ingestelde TV-toestellen zouden worden afgesneden of zelfs volledig zouden verdwijnen.

Tip:

Vitascene kan ook voor de grafiekanimatie, bv. voor het uiteindelijk gebruik in internet-banners, worden gebruikt. Daarvoor moet onder video-overscan de breedte en hoogte van de uiteindelijke banner worden ingevoerd om niet overbodige bereiken bij de trailer te berekenen en om zich later de knipprocedure voor de eindgrootte meteen van in het begin te kunnen besparen.

Kleinere formaten worden steeds uitgaand van de nulcoördinaat, bovenaan links, weergegeven.


Achtergrond / marges

Hier kan het design van de user interface volgens de eigen smaak en het gebruikte schermtype vrij worden ingesteld.

Allereerst kan u kiezen tussen 3 vooraf gedefinieerde schema's en een vrije instelling:

• | Automatisch: neutraal bewerkingsbereik met licht verduisterde afgrenzingen en buitenbereiken
• | Zwart: donker werkbereik met lichtere afgrenzingen en buitenbereiken
• | Wit: licht werkbereik met donkere afgrenzingen en buitenbereiken
• | vrij te configureren: hier kunnen de betreffende kleuraanpassingen volgens de eigen smaak worden ingesteld.

Hier de verklaring van de afzonderlijke elementen bij de keuze van de optie vrij te configureren:

• | zichtbare achtergrond: komt overeen met de video-overscan min de text-overscan
• | onzichtbaar vlak: is het oppervlak dat aan de zichtbare achtergrond grenst


Effectlengte

In deze instellingsdialoog legt u de lengte van het gebruikte effect vast.

Note:

De instelling van de effectlengte kan bij plugin-werking (d.w.z. het gebruik van Vitascene vanuit een videobewerkingssoftware) niet worden gewijzigd.


Taal van de user interface

Definieer hier de taal van de user interface.

De selectie gebeurt gedurende de looptijd van het programma. De software moet niet opnieuw worden gestart.


Undo

Hier stelt u het aantal dynamisch opgeslagen undo-stappen in.

Theoretisch is het aantal stappen onbegrensd, evenwel betekent elke gebufferde undo-stap ook het nodige geheugen, wat betekent dat die waarde niet onnodig hoog mag worden ingesteld.


Opslaan

Hier definieert u zowel het aantal alsook het interval van automatische filebeveiligingen tijdens de Vitascene zittingen.


Gebruiksaanwijzing

Door op de optie Gebruiksaanwijzing te klikken wordt de gebruiksaanwijzing van Vitascene gestart.


Bedieningselementen

Hier vindt u een opsomming van verschillende functies en bedieningselementen in Vitascene, zoals bv.

1. Trailer / Timeline / Keyframes

2. Menuverklaring

3. Sneltoetsen / Shortcuts


Trailer / Timeline / Keyframes

Boven het trailerbereik is de button Suspend effect beschikbaar. Door het aanklikken ervan en door het ingedrukt houden van de linker muisknop wordt het effect in de trailer uitgeschakeld.

Na een klik op de button [image] onder het trailerbereik wordt automatisch de videotrailer weergegeven.

De timeline is de tijdelijke besturingscentrale van Vitascene: Let voor verdere informatie en grijppunten ook op de informatie die tijdens het werk in de muispointer wordt ingevoegd.

De player-details :

Achterwaarts

Animatie afspelen

Voorwaarts

Animatie stoppen

huidige positie en animatielengte

De timeline-details (tijdbalk) :

De timeline met de acutele positie (slider, verticale balk) evenals de volledige projectlengte, gedefinieerd door de blauwe lijn.

Keyframes in de timeline :

Keyframes zijn zelf bepaalde punten in het verloop van een animatie die verschillende eigenschappen van een geselecteerd effect omvatten. U kunt een willekeurig aantal keyframes in het project plaatsen. Eerst activeert u de optie keyframes onderaan de timeline.

Beweeg dan de slider in de timeline naar een positie naar keuze, ga naar het effectbereik en wijzig met behulp van verschillende regelaars de effecteigenschappen met betrekking tot deze keyframe (of positie tijdens het verloop van de animatie). Beweeg aansluitend opnieuw de slider in de timeline naar een verdere gewenste positie en stel opnieuw effectinstellingen, met betrekking tot de huidige positie, in.

Zo kunt u een willekeurig aantal keyframes in het project plaatsen en uw eigen animatie aanmaken. Natuurlijk kunt u ook keyframes in het verloop van de animatie wissen; beweeg daarvoor de slider naar de overeenkomstige keyframe en druk op de toets Del op uw toetsenbord.


Menuverklaring

De menu's in opengeslagen toestand en hun opgaven:

File
Nieuw

nieuw project : Leeg project aanmaken

Openen... : een Vitascene project openen

Recent geopende projecten : Opsomming van de recent bewerkte projecten

Sluiten : Project beëindigen en terug naar programma-starttoestand

Opslaan : Project onder dezelfde naam opslaan

Opslaan als... : Project onder andere naam opslaan

Importeren

Project aanhangen... : Een ander project en het huidige project tijdelijk aanhangen

Grafiek inladen : Een grafiekfile als grafiekobject afgewerkt inladen

Exporteren

Animatie : Een animatiefile aanmaken en opslaan

Afzonderlijke beelden : Een sequentie van afzonderlijke beelden opslaan

Beëindigen : Einde programma

Bewerken

Ongedaan maken : Undo

Herstellen : Redo

Keyframes : Activeren van de keyframe-functie

Effecten

Afspelen : Afspelen van het huidige effect

Periode (effectlengte) : Bepalen van de effectlengte

Weergave

%-waarden : Weergave van de vormgeving vergroten / verkleinen (-> +/- toets!)

gering: geringe kwaliteit, snelste weergave

midden: betere kwaliteit, snele weergave

goed : hoge kwaliteit, hoge rekenopgave, langzame weergave

hoogwaardig: hoogste kwaliteit en rekenopgave, langzamere weergave

Opties : Openen van de dialoog weergave met verdere instellingen voor het videoformaat en achtergrond/marges.

Extra's

Startpagina : Terug naar overzicht (start/overzicht van de navigatie)

Terug : Aanzicht van Vitascene wijzigen (terug)

Voorwaarts : Aanzicht van Vitascene wijzigen (voorwaarts)

Trailer : Aanmaken van een berekende trailer

Recent geopende projecten : Opsomming van de recent bewerkte projecten

Instellingen: Openen van de instellingsdialoog van Vitascene

Help

Over Vitascene : Informatie over programmaversie, licentiegegevens

Gebruiksaanwijzing : Help programma weergeven (ook F1-toets)

Licentiefile laden : Een licentiefile *.mtkey handmatig inladen

Registreren : Uitsluitend na demo-download en installatie beschikbaar, na uitgevoerde registratie bij proDAD niet meer in de opsomming

Bij probleem email schrijven : mag uitsluitend in geval van problemen worden gebruikt. Voor support-aanvragen

Vitascene homepage openen : www.prodad.com met FAQs, tips, info, enz.

Service update : huidige programmaversie downloaden/installeren

Toebehoren online

verdere producten


Shortcuts...

Sneltoetsen / Shortcuts

Hier vindt u enkele vereenvoudigingen tijdens het werk die op het eerste gezicht niet meteen zichtbaar zijn, maar het werk wel veel eenvoudiger kunnen maken, zeker als u graag met het toetsenbord werkt:

Project openen: Strg-0

Opslaan : Strg-S

Beëindigen : Strg-Q

Ongedaan maken : Strg-Z

Gebruiksaanwijzing : F1


Modellen gebruiken

Hier bevindt zich het Dak over alle vormgevingsmogelijkheden.

In het geheugen ervan bevinden zich modellen die gerangschikt zijn volgens filter-groepen en transition-groepen.

Diepergaande instructies over het thema filtermodellen vindt u hier .

In het hoofdstuk Filter Groep / Sparkle vindt u informatie over het gebruik van een filter (bv. Sparkle). In het hoofdstuk Transition Groep / Glow Wipes vindt u informatie over het gebruik van een Transition (bv. Glow Centre Sweep).


Individuele modellen

Ook individuele modellen kunnen worden aangemaakt en opgeslagen:

Met een klik op [image] staan twee menu's ter beschikking:

1. Menu Modellen :

- Plakken: maakt een nieuw model aan en voegt het in

- Groep aanleggen: maakt een groep voor individuele modellen aan

- naam wijzigen: naam van een modelgroep wijzigen

- wissen: een modelgroep wissen

2. Menu Weergave :

- Liste: Weergave in lijstvorm

- Tabel: Weergave van de modellen in tabelvorm

- kleine iconen: kleinste symbolische weergavevorm (met een klik = animatie)

- Iconen: middelste symbolische weergavevorm (met een klik = animatie)

- grote iconen: grootste symbolische weergavevorm (met een klik = animatie)


Filter groep / Sparkle

In dit hoofdstuk wordt het gebruik van een effect uit de filtergroep aan de hand van het voorbeeld van een sparkle-effect nader verklaard. Sparkle-effecten vindt u in de filtermodellen Sparkle.

Neem per dubbelklik het Effect #131 over in het trailerbereik van Vitascene.

Het navigatiemenu van Vitascene ziet er als volgt uit.

In het navigatiemenu verschijnt het menupunt Parameters, hier kunnen instellingen over de Filter en de Kleurcorrectie worden ingesteld.

Verdere details over de instellingsmogelijkheden van de Sparkle-filter evenals grafische weergaven vindt u hier .


Filter

Klik in het Navigatiemenu /parameters op de optie Filter.

De dialoog Filter verschijnt. Hier vindt u talrijke regelaars, waarmee u bv. het effect Sparkle kunt modificeren.

Met behulp van de weergegeven regelaars kunt u de eigenschappen van het Sparkle-effect wijzigen.

Verdere details over de instellingsmogelijkheden van de Sparkle-filter evenals grafische weergavemogelijkheden vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.

Opmerking :

Natuurlijk kunt u in het pulldown-menu Filter ook andere effecten selecteren, de dialogen wijken echter van elkaar af, omdat elk effect andere instellingsmogelijkheden met zich meebrengt. Het gebruik van de regelaars is echter hetzelfde, ter controle wordt in het trailerbereik meteen elke wijziging weergegeven.

Alle filters en hun uitwerkingen vindt u hier .


Kleurcorrectie

Een verdere optie in het Navigatiemenu /parameter op de optie Kleurcorrectie.

Door op de optie Kleurcorrectie te klikken verschijnt de dialoog Kleurcorrectie. Met behulp van de weergegeven regelaars kunt u de beeldeigenschappen van het gebruikte beeld- of videomateriaal wijzigen.

Verdere details over de instellingsmogelijkheden Kleurcorrectie evenals grafische weergavemogelijkheden vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Bron / Video A

In de dialoog Video A bepaalt u, welk beeld-en videomateriaal u wilt gebruiken. Tot nu toe werd in het trailerbereik het beeldmateriaal automatisch geselecteerd.

Klik in het Navigatiemenu / Bron op de optie Video A, de dialoog Video A verschijnt.

1. Bron selecteren :

In het bereik Bron selecteert u uw gewenst beeld- of videomateriaal. Klik hiervoor in het pulldown-menu Vultype op de optie Grafiek / Animatie en navigeer aansluitend via de map-button naar de overeenkomstige directory waarin uw gewenste beeld- of videofile ligt.

U kunt ook de optie Video A of B selecteren en dan uw gewenst beeld- of videomateriaal importeren. Klik hiervoor op de button Configureren.

2. Pixel-aspect :

In het bereik Pixel-aspect kan het gebruikte beeld- of videomateriaal verkleind, vergroot en niet gewijzigd worden. Ook het Pixelverhouding kan worden gewijzigd. Verdere details over de instellingsmogelijkheden Pixel-aspect evenals grafische weergavemogelijkheden vindt u hier .

3. Attributen :

In het bereik Attributen staan de opties Spiegelen in Horizontaal, Verticaal en Diagonaal Richting ter beschikking, natuurlijk kan ook de optie ongewijzigd worden gekozen, Dan wordt geen Spiegelen effect op het gebruikte beeld- of videomateriaal geplaatst.

Verder kan het effect Inverteren worden toegepast. Dat keert de kleurwaarden van het gebruikte beeld, de videoclips of het masker om.

Verdere details over de instellingsmogelijkheden Attributen evenals grafische weergavemogelijkheden vindt u hier .

4. Geometrie :

De geometrie-instellingen hebben uitwerkingen op de beeldgrootte, op de beeldligging in horizontale of verticale richting evenals op de rotatie van een beeld, videoclip of masker.

Verdere details over de instellingsmogelijkheden Geometrie evenals grafische weergavemogelijkheden vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Transition groep / Glow Wipes

In dit hoofdstuk wordt het gebruik van een effect uit de transitiongroep aan de hand van het voorbeeld van een glow wipes-effect nader verklaard.

Neem per dubbelklik de Glow Centre Sweep #04 over in het trailerbereik van Vitascene.

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

Verder worden de volgende instellingen bij het geselecteerde effect aangeboden.

1. Indruk :

Alle details over de parameters A/B scherpte, Dekkracht en Richting draaien evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

2. Ligging :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

3. Vervormen :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Maskers-modellen

Klik in het Navigatiemenu /Alpha-Wipe op de optie Maskers-modellen.

De dialoog Maskers-modellen verschijnt. Hier vindt u talrijke maskers (bv. het cirkelvormige masker), die u per dubbelklik in het trailerbereik kunt overnemen.

Verder worden de volgende instellingen bij het geselecteerde effect aangeboden.

1. Indruk :

Alle details over de parameters A/B scherpte, Dekkracht en Richting draaien evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

2. Ligging :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

3. Vervormen :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Effect aanpassen

Klik in het Navigatiemenu /Alpha-Wipe op de optie Effect aanpassen.

De dialoog Effect aanpassen verschijnt. Hier vindt u talrijke opties (Overgang, Wrap, Accent, Geometrie en Besturing van de iris), waarmee u het geselecteerde masker kunt wijzigen.

1. Overgang :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

2. Wrap :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

3. Accent :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

4. Geometrie :

Verdere details over de eergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

5. Besturing van de iris :

Verdere details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Masker aanpassen

Klik in het Navigatiemenu /parameter op de optie Masker aanpassen.

De dialoog Masker aanpassen verschijnt. Hier kunt u maskers (bv. een cirkelvormig masker), in het trailerbereik importeren. Via de map-button gaat u naar een directory waarin vooraf geïnstalleerde maskers klaarliggen.

1. Bron selecteren :

In het bereik Bron selecteert u uw gewenste maskervorm. Klik hiervoor in het pulldown-menu Vultype op de optie Grafiek / Animatie en navigeer aansluitend via de map-button naar de overeenkomstige directory waarin uw gewenst masker ligt.

2. Blur-Filter selecteren :

In het bereik Blur (gebrek aan scherpte) kunt u opnieuw een effect in het pulldown-menu toevoegen.

Alle details over de weergegeven Blur-filters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

3. Pixel-aspect :

In het bereik Pixel-aspect kan het gebruikte beeld- of videomateriaal verkleind, vergroot en niet gewijzigd worden. Ook het Pixelverhouding kan worden gewijzigd. Verdere details over de instellingsmogelijkheden Pixel-aspect evenals grafische weergavemogelijkheden vindt u hier .

4. Attributen :

In het bereik Attributen staan de opties Spiegelen in Horizontaal, Verticaal en Diagonaal Richting ter beschikking, natuurlijk kan ook de optie ongewijzigd worden gekozen, Dan wordt geen Spiegelen effect op het gebruikte beeld- of videomateriaal geplaatst.

Verder kan het effect Inverteren worden toegepast. Dat keert de kleurwaarden van het gebruikte beeld, de videoclips of het masker om.

Verdere details over de instellingsmogelijkheden Attributen evenals grafische weergavemogelijkheden vindt u hier .

5. Geometrie :

De geometrie-instellingen hebben uitwerkingen op de beeldgrootte, op de beeldligging in horizontale of verticale richting evenals op de rotatie van een beeld, videoclip of masker.

Verdere details over de instellingsmogelijkheden Geometrie evenals grafische weergavemogelijkheden vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Texture

Klik in het Navigatiemenu /parameter op de optie Texture.

De dialoog Texture verschijnt.

1. Bron - kleur als texture selecteren :

Hier kunt u in het bereik Bron (Effen kleur) van het masker in het trailerbereik bv. een kleur toewijzen. Klik op de optie Kleur, de dialoog Kleur wordt geopend. Kies hier uw gewenste kleur.

Aansluitend wordt de gekozen kleur (bv. rood) in het masker van het trailerbereik weergegeven. Natuurlijk kan ook een grafiek of animatie als texture worden gekozen.

2. Bron - Grafiek / Animatie, Video A of Video B als texture selecteren :

Of selecteer in het bereik Bron uw gewenst beeld- of videomateriaal. Klik hiervoor in het pulldown-menu Vultype op de optie Grafiek / Animatie en navigeer aansluitend via de map-button naar de overeenkomstige directory waarin uw gewenste beeld- of videofile ligt.

3. Geometrie :

Alle details over de weergegeven parameters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Filter

Klik in het Navigatiemenu /parameter op de optie Filter.

De dialoog Filter verschijnt. Hier vindt u talrijke filters. Kies bv. het effect Glim.

Verdere details over de instellingsmogelijkheden van de glim-filter evenals grafische weergavemogelijkheden vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.

Opmerking :

Natuurlijk kunt u in het pulldown-menu Filter ook andere effecten selecteren, de dialogen wijken echter van elkaar af, omdat elk effect andere instellingsmogelijkheden met zich meebrengt. Het gebruik van de regelaars is echter hetzelfde, ter controle wordt in het trailerbereik meteen elke wijziging weergegeven.

Alle filters en hun uitwerkingen vindt u hier .


Bron / Video A

Klik in het Navigatiemenu / Bron op de optie Video A.

In de dialoog Video A bepaalt u, welk beeld-en videomateriaal u wilt gebruiken. Tot nu toe werd in het trailerbereik het beeldmateriaal automatisch geselecteerd.

1. Bron selecteren :

In het bereik Bron selecteert u uw gewenst beeld- of videomateriaal (als video A). Klik hiervoor in het pulldown-menu Vultype bv. op de optie Grafiek / Animatie en navigeer aansluitend via de map-button naar de overeenkomstige directory waarin uw gewenste beeld- of videofile ligt.

2. Filter selecteren :

In het bereik Filter wijst u aan het geselecteerde beeld-en videomateriaal een filter toe. Open hiervoor het pulldown-menu.

Alle filters en hun uitwerkingen vindt u hier .

3. Kleurcorrectie :

Met behulp van de weergegeven regelaars kunt u de beeldeigenschappen van het gebruikte beeld- of videomateriaal wijzigen.

Verdere details over de instellingsmogelijkheden Kleurcorrectie evenals grafische weergavemogelijkheden vindt u hier .

4. Blur-effect selecteren :

In het bereik Blur (gebrek aan scherpte) kunt u opnieuw een effect in het pulldown-menu toevoegen.

Alle details over de weergegeven Blur-filters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

5. Pixel-aspect :

In het bereik Pixel-aspect kan het gebruikte beeld- of videomateriaal verkleind, vergroot en niet gewijzigd worden. Ook het Pixelverhouding kan worden gewijzigd. Verdere details over de instellingsmogelijkheden Pixel-aspect evenals grafische weergavemogelijkheden vindt u hier .

6. Attributen :

In het bereik Attributen staan de opties Spiegelen in Horizontaal, Verticaal en Diagonaal Richting ter beschikking, natuurlijk kan ook de optie ongewijzigd worden gekozen, Dan wordt geen Spiegelen effect op het gebruikte beeld- of videomateriaal geplaatst.

Verder kan het effect Inverteren worden toegepast. Dat keert de kleurwaarden van het gebruikte beeld, de videoclips of het masker om.

Verdere details over de instellingsmogelijkheden Attributen evenals grafische weergavemogelijkheden vindt u hier .

7. Geometrie :

De geometrie-instellingen hebben uitwerkingen op de beeldgrootte, op de beeldligging in horizontale of verticale richting evenals op de rotatie van een beeld, videoclip of masker.

Verdere details over de instellingsmogelijkheden Geometrie evenals grafische weergavemogelijkheden vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Bron / Video B

Klik in het Navigatiemenu / Bron op de optie Video B.

In de dialoog Video B bepaalt u, welk beeld-en videomateriaal u wilt gebruiken. Tot nu toe werd in het trailerbereik het beeldmateriaal automatisch geselecteerd.

1. Bron selecteren :

In het bereik Bron selecteert u uw gewenst beeld- of videomateriaal (als video B). Klik hiervoor in het pulldown-menu Vultype bv. op de optie Grafiek / Animatie en navigeer aansluitend via de map-button naar de overeenkomstige directory waarin uw gewenste beeld- of videofile ligt.

2. Filter selecteren :

In het bereik Filter wijst u aan het geselecteerde beeld-en videomateriaal een filter toe. Open hiervoor het pulldown-menu.

Alle filters en hun uitwerkingen vindt u hier .

3. Kleurcorrectie :

Met behulp van de weergegeven regelaars kunt u de beeldeigenschappen van het gebruikte beeld- of videomateriaal wijzigen.

Verdere details over de instellingsmogelijkheden Kleurcorrectie evenals grafische weergavemogelijkheden vindt u hier .

4. Blur-effect selecteren :

In het bereik Blur (gebrek aan scherpte) kunt u opnieuw een effect in het pulldown-menu toevoegen.

Alle details over de weergegeven Blur-filters evenals grafische weergavemogelijkheden ter verduidelijking vindt u hier .

5. Pixel-aspect :

In het bereik Pixel-aspect kan het gebruikte beeld- of videomateriaal verkleind, vergroot en niet gewijzigd worden. Ook het Pixelverhouding kan worden gewijzigd. Verdere details over de instellingsmogelijkheden Pixel-aspect evenals grafische weergavemogelijkheden vindt u hier .

6. Attributen :

In het bereik Attributen staan de opties Spiegelen in Horizontaal, Verticaal en Diagonaal Richting ter beschikking, natuurlijk kan ook de optie ongewijzigd worden gekozen, Dan wordt geen Spiegelen effect op het gebruikte beeld- of videomateriaal geplaatst.

Verder kan het effect Inverteren worden toegepast. Dat keert de kleurwaarden van het gebruikte beeld, de videoclips of het masker om.

Verdere details over de instellingsmogelijkheden Attributen evenals grafische weergavemogelijkheden vindt u hier .

7. Geometrie :

De geometrie-instellingen hebben uitwerkingen op de beeldgrootte, op de beeldligging in horizontale of verticale richting evenals op de rotatie van een beeld, videoclip of masker.

Verdere details over de instellingsmogelijkheden Geometrie evenals grafische weergavemogelijkheden vindt u hier .

Elke wijziging van een eigenschap wordt meteen in realtime in het trailerbereik weergegeven.


Zie ook

Wat u ook in de afloop of de effectrubriek onderneemt, er worden u verdergaande acties aangeboden die op het gepaste tijdstip nuttig kunnen zijn.

Vitascene probeert in elke positie evt. actuele, interessante acties in uw focus te plaatsen en helpt u verder.


Bewerken

Door te klikken op Bewerken in de dialoog Startpagina / overzicht van de navigatie (Werkgroepen),

wordt de dialoog Bewerken geopend.

In de dialoog Bewerken staan 2 opties ter beschikking.

1. Effect aanpassen :

Hier gaat u via de optie Effect aanpassen naar de dialoog Filter-modellen.

In de map Root vindt u talrijke effectmodellen (filters en transitions).

De toepassing van de filter-presets wordt in het verdere verloop van de gebruiksaanwijzing beschreven.

2. Nieuw project :

Klik op de optie Nieuw project en de dialoog Filter-modellen wordt geopend. Hier vindt u talrijke effectmodellen (filters en transitions) die u kunt gebruiken en wijzigen.


Operators

Onder operatoren zijn verschillende instellingen (parameters) en effectmogelijkheden samengevat.

Er wordt een onderscheid gemaakt tussen :

1. Geometrie

  • Rotatie
  • Bepalen schaalwaarde
  • Horizontaal
  • Verticaal
  • Marges vermijden, door vergroten

2. Pixel-aspect

  • Aanpassen door
  • Pixelverhouding

3. Attributen

  • Spiegelen
  • Inverteren

4. Kleurcorrectie

  • Helderheid
  • Contrast
  • Kleur
  • Kleurnuance
  • Gamma

5. Blur

  • Gaussian Blur (3x3, 7x7, 9x9 und 11x11)
  • Gaussian Blur
  • Horizontal Gaussian Blur
  • Vertical Gaussian Blur
  • Center Blur
  • Zoom Blur
  • Disc Blur
  • Direction Blur
  • Annulus Blur
  • Cross Blur
  • Blur + Expand white
  • Blur + Expand black
  • Frequence Blur
  • Cycle Frequence Blur

6. Filter

  • Bright Bloom
  • Bright Direction Bloom
  • Bright Cross Bloom
  • Saturation Bloom
  • Saturation Direction Bloom
  • Defocus
  • Defocus + Bokeh
  • Hollywood Night
  • Color Blur
  • Sparkle
  • Glim
  • Starburst
  • Rays
  • Dust
  • Motion Dust
  • Zoom Dust
  • Cross Dust
  • Color Composite

7. Effect-Parameter

  • A/B scherpte
  • A/B kleuring
  • Fade-punt
  • X / Y-as voor Wrap
  • Hor. / Vert. verschuiving voor wrap
  • Dekkracht
  • Blend luminance
  • Aantal
  • Golfvorm
  • Rotatie
  • Besturing van de Iris
  • Richting draaien


Geometrie

De geometrie-instellingen hebben uitwerkingen op de beeldgrootte, op de beeldligging in horizontale of verticale richting evenals op de rotatie van een beeld, videoclip of masker.

Gebruik de beschikbare regelaars om de geometrie-instellingen te wijzigen.

  • Rotatie
  • Bepalen schaalwaarde
  • Horizontaal
  • Verticaal
  • Marges vermijden, door vergroten

In het trailerbereik wordt meteen de wijziging weergegeven.


Rotatie

De optie Rotatie zorgt voor de draaiing van een beeld, videoclip of masker.

zonder Rotatie : | met Rotatie :


Bepalen schaalwaarde

De optie Bepalen schaalwaarde zorgt voor de verkleining of vergroting van een beeld, videoclip of masker.

zonder bepalen schaalwaarde :

met bepalen schaalwaarde (vergroting) :

met bepalen schaalwaarde (verkleining) :


Horizontaal

De optie Horizontaal zorgt voor de verschuiving van de beeldligging van een beeld, videoclip of masker in horizontale richting.

zonder horizontale verschuiving : | met horizontale verschuiving :


Verticaal

De optie Verticaal zorgt voor de verschuiving van de beeldligging van een beeld, videoclip of masker in verticale richting.

zonder verticale verschuiving : | met verticale verschuiving :


Marges vermijden, door vergroten

Bij activering van deze optie wordt volgende wijziging van een beeld, videoclip of masker bereikt.

zonder "Marges vermijden, door vergroten" : | met "Marges vermijden, door vergroten" :


Pixel-aspect

In het bereik Pixel-aspect kan een beeld, videoclip of masker ongewijzigd blijven, verkleind of vergroot worden. Evt. kan hier een 4x3 beeld, videoclip of een masker naar 16x9 worden gemodificeerd.

De volgende pixel-aspect-instellingen kunnen in Vitascene worden ingesteld:

  • Aanpassen door
  • Pixelverhouding


Aanpassen door

Hier staan 3 wijzigingsmogelijkheden ter beschikking :

1. Aanpassen door ongewijzigd, een beeld, videoclip of masker blijft in originele grootte behouden

ongewijzigd :

2. Aanpassen door vergroten, een beeld, videoclip of masker wordt vergroot

vergroten :

3. Aanpassen door verkleinen, een beeld, videoclip of masker wordt verkleind

verkleinen :


Pixelverhouding

Hier kan het Pixelverhouding van een beeld, videoclip of masker worden gewijzigd.

Pixelverhouding 1.0000 : | Pixelverhouding 2.0000 :


Attributen

In het bereik Attributen staan de opties Spiegelen in Horizontaal, Verticaal en Diagonaal Richting ter beschikking, natuurlijk kan ook de optie ongewijzigd worden gekozen, Dan wordt geen Spiegelen effect op het gebruikte beeld- of videomateriaal geplaatst.

De volgende Attributen-instellingen kunnen in Vitascene worden ingesteld:

  • Spiegelen
  • Inverteren


Spiegelen

1. Spiegelen ongewijzigd, een beeld, videoclip of masker blijft in de oorspronkelijke versie behouden

Spiegelen ongewijzigd :

2. Spiegelen horizontaal, een beeld, videoclip of masker wordt horizontaal gespiegeld

Spiegelen horizontaal :

3. Spiegelen verticaal, een beeld, videoclip of masker wordt verticaal gespiegeld

Spiegelen verticaal :

4. Spiegelen diagonaal, een beeld, videoclip of masker wordt diagonaal gespiegeld

Spiegelen diagonaal :


Inverteren

Verder kan het effect Inverteren worden toegepast. Dat keert de kleurwaarden van een beeld, videoclip of masker om.

Inverteren :


Kleurcorrectie

In het bereik Kleurcorrectie wijzigt u de kleureigenschappen van een beeld, videoclip of masker.

De volgende kleurcorrectie-instellingen kunnen in Vitascene worden ingesteld :

  • Helderheid
  • Contrast
  • Kleur
  • Kleurnuance
  • Gamma


Helderheid

De optie Helderheid zorgt voor een wijziging in de helderheid van een beeld, videoclip of masker.

Helderheid normaal : | Helderheid bijgeregeld :


Contrast

De optie Contrast zorgt voor een wijziging van een beeld, videoclip of masker als volgt:

Contrast normaal : | Contrast bijgeregeld :


Kleur

De optie Kleur zorgt voor een wijziging van een beeld, videoclip of masker als volgt:

Kleur normaal : | Kleur bijgeregeld :


Kleurnuance

De optie Kleurnuance zorgt voor een wijziging van de kleurbalance van een beeld, videoclip of masker als volgt:

Kleurnuance neutraal : | Kleurnuance geregeld :


Gamma

De optie Gamma (niet lineaire helderheidswijziging) zorgt voor een wijziging van een beeld, videoclip of masker als volgt:

Gamma neutraal : | Gamma geregeld :


Blur

Blur (fuzziness)

Previous Top Next

In het bereik Blur worden verschillende blur-effectmogelijkheden (gebrek aan scherpte) aangeboden. De verschillen van de verschillende blur-effecten worden hier grafisch nader verklaard.

Blur kan u gelijkstellen met gebrek aan scherpte of verstrooien.

De volgende Blur-instellingen kunnen in Vitascene worden ingesteld:

  • Gaussian Blur (3x3, 7x7, 9x9 und 11x11)
  • Gaussian Blur
  • Horizontal Gaussian Blur
  • Vertical Gaussian Blur
  • Center Blur
  • Zoom Blur
  • Disc Blur
  • Direction Blur
  • Annulus Blur
  • Cross Blur
  • Blur + Expand white
  • Blur + Expand black
  • Frequence Blur
  • Cycle Frequence Blur


Gaussian Blur (3x3...11x11)

Gaussian Blur (3x3, 7x7, 9x9 und 11x11)

Previous Top Next

Het gebrek aan scherpte wordt als volgt versterkt :

Gaussian Blur 3x3 | Gaussian Blur 7x7
Gaussian Blur 9x9 | Gaussian Blur 11x11


Gaussian Blur

Met behulp van de optie Intensiteit kan het blur-effect (gebrek aan scherpte) handmatig worden versterkt.


Horizontal Gaussian Blur

Met behulp van de optie Intensiteit kan het blur-effect in horizontale richting worden versterkt.


Vertical Gaussian Blur

Met behulp van de optie Intensiteit kan het blur-effect in verticale richting worden versterkt.


Center Blur

Met behulp van de optie Intensiteit kan het blur-effect vanuit het beeldmiddelpunt worden versterkt.

Met de optie Zoom zoomt u het beeld in of uit. De opties horizontaal en verticaal verschuiven de ligging van het Center Blur-effect in horizontale of verticale richting.

Verdere informatie over het effect Zoom Blur vindt u hier .


Zoom Blur

Met behulp van de optie Intensiteit kan het blur-effect vanuit het beeldmiddelpunt worden gezoomd.

Met de optie Zoom zoomt u het beeld in of uit. De regelaars horizontaal en verticaal verschuiven de ligging van het Zoom Blur-effect in horizontale of verticale richting.

Verdere informatie over het effect Center Blur vindt u hier .


Disc Blur

Met behulp van de optie Intensiteit kan het blur-effect handmatig worden versterkt.


Direction Blur

Met behulp van de optie Intensiteit kan het blur-effect (bv. in horizontale richting) handmatig worden versterkt.

Met behulp van de optie Orientering wijzigt u het Direction Blur-effect in een andere richting.


Annulus Blur

Met behulp van de optie Intensiteit kan het blur-effect worden versterkt (regelaar afstand = 20%).

Als u de regelaar Afstand (bv. naar 70%) verschuift, wordt het Annulus Blur-effect als volgt weergegeven.


Cross Blur

Met behulp van de optie Intensiteit kan het blur-effect worden versterkt.

Met behulp van de optie Orientering wijzigt u het Cross Blur-effect in een andere richting.


Blur + Expand white

Met behulp van de optie Intensiteit kan het blur-effect (van de witwaarden) worden versterkt.


Blur + Expand black

Met behulp van de optie Intensiteit kan het blur-effect (van de zwartwaarden) worden versterkt.


Frequence Blur

Met behulp van de optie Intensiteit kan het blur-effect worden versterkt, hier worden de conturen in het beeld gewijzigd (regelaar frequentie = 100%).

Als u de regelaar Frequentie (bv. naar 50%) verschuift, wordt het Frequence Blur-effect als volgt weergegeven.


Cycle Frequence Blur

Met behulp van de optie Intensiteit kan het blur-effect worden versterkt, hier worden de contouren in het beeld qua kleur gewijzigd.

Als u de regelaar Frequentie (bv. naar 100%) verschuift, wordt het Cycle Frequence Blur-effect als volgt weergegeven.


Filter

In het bereik Filter worden verschillende soorten filters aangeboden. De verschillen van de verschillende filters worden hier grafisch nader verklaard.

De volgende filters kunnen in Vitascene worden geselecteerd en gewijzigd :

  • Bright Bloom
  • Bright Direction Bloom
  • Bright Cross Bloom
  • Saturation Bloom
  • Saturation Direction Bloom
  • Defocus
  • Defocus + Bokeh
  • Hollywood Night
  • Color Blur
  • Sparkle
  • Glim
  • Starburst
  • Rays
  • Dust
  • Motion Dust
  • Zoom Dust
  • Cross Dust
  • Color Composite


Bright Bloom

Een Bright Bloom-effect maakt de partiële overbelichting en de daarmee verbonden uitbreiding van lichte oppervlakken in het gebruikte beeld- en videomateriaal mogelijk. Vaak kan u een bloom-effect herkennen aan het feit dat lichte oppervlakken met een gloeien omgeven zijn.

zonder Bright Bloom | met Bright Bloom

•

Uitbreiding

Hiermee vergroot u lichte oppervlakken in het beeld- of videomateriaal.

•

Ophelderen-drempel

Daarmee regelt u vanaf welke helderheid het effect begint te werken. Daardoor kan het effect selectief bv. uitsluitend op lichten of lichte beeldonderdelen worden toegepast.

•

Scene-intensiteit

Hier beïnvloedt u de helderheidsintensiteit van het oorspronkelijke beeld.

•

Gloeien-intensiteit

De gloei-eigenschap van reeds vergrote lichte oppervlakken (bv. lichten) in het beeld kan hiermee worden versterkt.

•

Ophelderen-intensiteit

Die instellingsmogelijkheid veroorzaakt een bijkomende opheldering van de lichte oppervlakken in het beeld.

Informatie over het effect Bright Direction Bloom vindt u hier .

Informatie over het effect Saturation Bloom vindt u hier .


Bright Direction Bloom

Het effect Bright Direction Bloom simuleert reflexies in het beeld door verstrooid licht, erg goed zichtbaar aan lichte lichtstralen of lichtbronnen, zoals bv. de zon.

zonder Bright Bloom Direction | metith Bright Bloom Direction

•

Uitbreiding

Hiermee bepaalt u de lengte van de lichtstralen.

•

Ophelderen-drempel

Daarmee bepaalt u de helderheidsdrempel, waar het effect begint te werken.

•

Scene-intensiteit

Met de intensiteit van het oorspronkelijke beeld kan u optioneel verduisteren en het effect versterken.

•

Gloeien-intensiteit

De ontstane lichtstralen kunnen hier door gloeien worden geaccentueerd.

•

Ophelderen-intensiteit

De ontstane lichtstralen kunnen hiermee worden opgehelderd (de kleur wit wordt toegevoegd) of worden geaccentueerd.

•

Orientering

Hier wordt de richting van de lichtstralen in het beeld nieuw uitgericht.

•

Flikkeren verminderen

Daarmee reduceert u de helderheidsschommelingen van de lichtstralen in een sequentie.

Informatie over het effect Bright Cross Bloom vindt u hier .


Bright Cross Bloom

Het effect Bright Cross Bloom simuleert reflexies in het beeld door verstrooid licht, erg goed zichtbaar aan lichte lichtstralen of lichtbronnen, zoals bv. de zon.

Het verschil met het effect Bright Direction Bloom ligt in de Cross- (kruisgewijze) uitbreiding van de lichtstralen.

zonder Bright Cross Bloom | met Bright Cross Bloom

•

Uitbreiding

Hiermee bepaalt u de lengte van de lichtstralen.

•

Ophelderen-drempel

Daarmee bepaalt u de helderheidsdrempel, waar het effect begint te werken.

•

Scene-intensiteit

Met de intensiteit van het oorspronkelijke beeld kan u optioneel verduisteren en het effect versterken.

•

Gloeien-intensiteit

De ontstane lichtstralen kunnen hier door gloeien worden geaccentueerd.

•

Ophelderen-intensiteit

De ontstane lichtstralen kunnen hiermee worden opgehelderd (de kleur wit wordt toegevoegd) of worden geaccentueerd.

•

Orientering

Hier wordt de richting van de lichtstralen in het beeld nieuw uitgericht.

•

Flikkeren verminderen

Daarmee reduceert u de helderheidsschommelingen van de lichtstralen in een sequentie.

Informatie over het effect Bright Direction Bloom vindt u hier .


Saturation Bloom

Het effect Saturation Bloom versterkt kleurrijke oppervlakken in het beeldmateriaal. Daardoor kunnen kleuren schitterender worden weergegeven en zelfs tot aan gloeien toe worden versterkt.

zonder Saturation Bloom | met Saturation Bloom

•

Uitbreiding

Hiermee vergroot u de kleurrijke oppervlakken in het beeld- of videomateriaal.

•

Drempel

Bepaal hier de kleurdrempel, waar het effect begint te werken.

•

Gamma

Die instellingsmogelijkheid stuurt de werking op lichte of donkere oppervlakken.

•

Scene-intensiteit

Met de intensiteit van het oorspronkelijke beeld kan u optioneel verduisteren en het effect versterken.

•

Dekking

Bepaal hier de weergavesterkte van het effect.

•

Kleur

Bepaal hier de versterking van de kleuren in het beeld.

•

Kleurnuance

Wijzig hier de kleurnuance in het beeld.

Informatie over het effect Bright Bloom vindt u hier .


Saturation Direction Bloom

Het effect Saturation Direction Bloom versterkt kleurrijke oppervlakken in het beeldmateriaal. Bovendien simuleert dit effect reflexies in het beeld door verstrooid licht.

zonder Saturation Direction Bloom | met Saturation Direction Bloom

•

Uitbreiding

Hiermee vergroot u de kleurrijke oppervlakken en bepaalt u de lengte van de reflexies in het beeld- of videomateriaal.

•

Drempel

Bepaal hier de kleurdrempel, waar het effect begint te werken.

•

Scene-intensiteit

Met de intensiteit van het oorspronkelijke beeld kan u optioneel verduisteren en het effect versterken.

•

Dekking

Bepaal hier de weergavesterkte van het effect.

•

Kleur

Bepaal hier de versterking van de kleuren in het beeld.

•

Kleurnuance

Wijzig hier de kleurnuance in het beeld.

•

Orientering

Hier wordt de richting van de lichtstralen in het beeld nieuw uitgericht.

•

Flikkeren verminderen

Daarmee reduceert u de helderheidsschommelingen van de lichtstralen in een sequentie.


Defocus

Het effect Defocus simuleert een optisch gebrek aan scherpte. Hier wordt geen rim light zichtbaar, daarom kan dat effect aanmerkelijk sneller worden gerealiseerd.

zonder Defocus | met Defocus

•

Focus

Hiermee regelt u de beeldscherpte van het oorspronkelijk beeld tot de scherpte volledig is verdwenen.

Om rim light weer te geven of te accentueren gebruikt u het effect Defocus + Bokeh .


Defocus + Bokeh

Het effect Defocus + Bokeh simuleert niet alleen een optisch gebrek aan scherpte, maar ontwikkelt ook Bokehs (rim lights) die uit lichte beeldonderdelen (oppervlakken) ontstaan.

Dit effect werkt in tegenstelling tot het effect Defocus hoogwaardiger en oriënteert zich aan de cameraoptiek.

zonder Defocus + Bokeh | met Defocus + Bokeh

•

Focus

Hiermee regelt u de beeldscherpte van het oorspronkelijk beeld tot de scherpte volledig is verdwenen.

•

Gamma en Helderheid

Deze parameters beïnvloeden het ontstaan en de helderheid van de bokehs.

In tegendeel zonder zichtbare Bokehs, het effect Defocus .


Hollywood Night

Bij gebruik van dit effect wordt een opname bij daglicht in een opname 's nachts omgezet.

Het menselijk oog kan 's nachts geen kleuren meer onderscheiden en contrasten worden verminderd waargenomen, zo werkt ook dit effect. Daarmee wordt door de Scotopic methode rekening gehouden.

zonder Hollywood Night | met Hollywood Night

•

Helderheid

Hiermee wijzigt u na gebruik van het effect Hollywood Night de helderheid van het beeld. De regeling van de helderheid gebeurt binnen het effect en u kan niet naar het oorspronkelijk beeld terugkeren.

•

Contrast

Met die parameter beïnvloedt u het contrast van het beeld. De regeling van het contrast gebeurt binnen het effect en u kan niet naar het oorspronkelijk beeld terugkeren.


Color Blur

Het beeld- en videomateriaal kan met behulp van het Color Blur effect en de parameter Uitbreiding in kleur en in Scherpte worden gewijzigd.

zonder Color Blur (Uitbreiding = 0) | met Color Blur (Uitbreiding = 10)

•

Drempel

Hiermee bepaalt u met welke saturatie het effect begint.

•

Scherpte

Met die parameter bepaalt u de zachtheid van de kleurovergang.


Sparkle

Het effect Sparkle simuleert lichteffecten in het beeld, kan erg goed worden toegepast op lichte oppervlakken in het beeld.

•

Uitbreiding

Hiermee bepaalt u de grootte van de sparkles (lichteffecten).

•

Ophelderen-drempel

Met die parameter bepaalt u bij welke helderheid het effect begint te werken.

•

Afdragen-drempel

Hier wordt het aantal ontstane sparkles ingesteld. Ook de optie Flikkeren verminderen heeft een uitwerking op het ontstaan van nieuwe sparkles.

•

Gloeien-intensiteit

Die optie reguleert de sterkte van het gloei-effect aan de sparkles.

•

Ophelderen-intensiteit

Hier wordt de helderheid (opheldering) van de sparkles gedefinieerd.

•

Spot-intensiteit

Die optie beïnvloedt de sterkte van de spot-uitbreiding.

•

Spot-uitbreiding

Hier bepaalt u de grootte van de spots.

•

Orientering

Die optie bepaalt de richting of de rotatie van de sparkles, bij de keuze van de methode Spot heeft de oriëntering geen uitwerking.

•

Flikkeren verminderen

Daarmee reduceert u de helderheidsschommelingen van de sparkles in een sequentie.


Glim

Het effect Sparkle simuleert glimmende oppervlakken in het beeld, erg goed zichtbaar in de volgende afbeelding.

•

Ophelderen-drempel

Met die parameter bepaalt u bij welke helderheid het effect begint te werken.

•

Afdragen-drempel

Hier wordt het aantal ontstane glimmende oppervlakken ingesteld. Ook de optie Flikkeren verminderen heeft een uitwerking op het ontstaan van nieuwe glimmende oppervlakken

•

Gloeien-intensiteit

Die optie reguleert de sterkte van het gloei-effect van de glimmende oppervlakken.

•

Ophelderen-intensiteit

Hier wordt de helderheid (opheldering) van de glimmende oppervlakken gedefinieerd.

•

Spot-uitbreiding

Hier bepaalt u de grootte van de glimmende oppervlakken.

•

Flikkeren verminderen

Daarmee reduceert u de helderheidsschommelingen van de glimmende oppervlakken in een sequentie.


Starburst

De volgende afbeelding toont de toepassing van het effect Starburst, er zijn duidelijk lichteffecten te herkennen.

•

Uitbreiding

Hiermee bepaalt u de lengte van de lichtstralen.

•

Flikkeren verminderen

Hier vermindert u het ruisen en zo het springen van streaks (stralen).

•

Ontwerp A

Aan de hand van een document kan men herkennen dat door de optie Ontwerp A de weergave van de tekstoppervlakken kan worden gevarieerd.

•

Ontwerp B

Aan de hand van een document kan men herkennen dat door de optie Ontwerp B de weergave van de tekstoppervlakken kan worden gevarieerd. Deze weergave is echter grover.

•

Checker A

Aan de hand van een ontwerp kan men herkennen dat door de optie Checker A de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd.

•

Checker B

Aan de hand van een ontwerp kan men herkennen dat door de optie Checker B de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd. Deze weergave is echter grover.

•

Radiaal A

Aan de hand van een ontwerp kan men herkennen dat door de optie Radiaal A de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd.

•

Radiaal B

Aan de hand van een ontwerp kan men herkennen dat door de optie Radiaal B de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd. Deze weergave is echter grover.

Verdere bijkomende instellingen zijn in het bereik Herkenning beschikbaar :

•

Luminantie

Deze optie wijzigt de weergave van het effect Starburst afhankelijk van de helderheid.

•

Luminantie-rand

De helderheid van de marges wordt bepaald, waarop het effect dan betrekking heeft.

•

Alfa

Hier wordt het alfakanaal gebruikt. Als er geen beschikbaar is, heeft het effect een uitwerking op het volledige beeld.

•

Alfa-rand

Hier wordt het alfakanaal gebruikt. Als er geen beschikbaar is, heeft het effect een uitwerking op het volledige beeld. De marges worden bepaald, waarop het effect dan betrekking heeft.

•

negatieve Luminantie

Deze methode wijzigt de weergave van het effect Starburst afhankelijk van de helderheid. Evenwel worden hier uitsluitend de donkere bereiken in het beeld gebruikt.

•

Lichte rand

De helderheid van de marges wordt bepaald (bepaling van uitsluitend lichte marges), waarop het effect dan betrekking heeft.

•

Kleur

Hier worden bij voorkeur oppervlakken met hoge kleursaturatie gewijzigd.

•

Maximum

Hier worden oppervlakken met max. niveaus van kleuren gebruikt, vol wit heeft daarbij dezelfde uitwerking als vol rood, groen, blauw, magenta, yellow of cyan.

Verdere opties voor de effectvormgeving :

•

Drempel

Deze optie bepaalt afhankelijk van de gebruikte methode vanaf wanneer het effect begint te werken.

•

Methode

Hier staan de volgende keuzemogelijkheden voor het stralenaantal of de effectweergave ter beschikking :

12 Streaks

6+ Streaks

6 Streaks

4 Streaks

2 Streaks

Spot

Ze zijn verschillend in hun weergave.

•

Orientering

Die optie bepaalt de richting of de rotatie van de stralen, bij de keuze van de methode Spot heeft de oriëntering geen uitwerking.

•

Scene-intensiteit

Hier beïnvloedt u de helderheidsintensiteit van het oorspronkelijke beeld.

•

Dekking

Die optie versterkt de dekkracht van het effect.

•

Kleur

Hier versterkt of reduceert u de kleur van de stralenwerking.

•

Kleurnuance

Met behulp van deze optie wijzigt u de kleurnuance van de stralenwerking.

•

Ophelderen-kleur

Hier kiest u een kleur om de stralenwerking op te helderen.

•

Ophelderen-intensiteit

Deze optie maakt de instelling van de sterkte tegenover de gekozen ophelder-kleur mogelijk.

•

Schakering-kleur

Hier kiest u een kleur waarmee u de stralen kleurt.

•

Schakering-intensiteit

Deze optie maakt de instelling van de sterkte tegenover de gekozen Schakering-kleur mogelijk.

•

Schakering-verloop

Hier bepaalt u de manier waarop de tint een uitwerking heeft.


Rays

Rays doen in het beeld lichtreflexies ontstaan met dieptewerking, erg goed zichtbaar in de volgende afbeelding.

•

Uitbreiding

Hiermee bepaalt u de lengte van de lichtstralen. Verder wordt de (zichtbare) lengte van de stralen door Methode en Verloop beïnvloed.

•

Flikkeren verminderen

Hier vermindert u het ruisen en zo het springen van streaks (stralen).

•

Ontwerp A

Aan de hand van een document kan men herkennen dat door de optie Ontwerp A de weergave van de tekstoppervlakken kan worden gevarieerd.

•

Ontwerp B

Aan de hand van een document kan men herkennen dat door de optie Ontwerp B de weergave van de tekstoppervlakken kan worden gevarieerd. Deze weergave is echter grover.

•

Checker A

Aan de hand van een ontwerp kan men herkennen dat door de optie Checker A de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd.

•

Checker B

Aan de hand van een ontwerp kan men herkennen dat door de optie Checker B de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd. Deze weergave is echter grover.

•

Radiaal A

Aan de hand van een ontwerp kan men herkennen dat door de optie Radiaal A de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd.

•

Radiaal B

Aan de hand van een ontwerp kan men herkennen dat door de optie Radiaal B de herkenning van de grootte van oppervlakken kan worden gevarieerd. De herkenning wordt aan de hand van dit ontwerp gemoduleerd. Deze weergave is echter grover.

Verdere bijkomende instellingen zijn in het bereik Herkenning beschikbaar :

•

Luminantie

Deze optie wijzigt de weergave van het effect Ray afhankelijk van de helderheid.

•

Luminantie-rand

De helderheid van de marges wordt bepaald, waarop het effect dan betrekking heeft.

•

Alfa

Hier wordt het alfakanaal gebruikt. Als er geen beschikbaar is, heeft het effect een uitwerking op het volledige beeld.

•

Alfa-rand

Hier wordt het alfakanaal gebruikt. Als er geen beschikbaar is, heeft het effect een uitwerking op het volledige beeld. De marges worden bepaald, waarop het effect dan betrekking heeft.

•

negatieve Luminantie

Deze methode wijzigt de weergave van het effect Ray afhankelijk van de helderheid. Evenwel worden hier uitsluitend de donkere bereiken in het beeld gebruikt.

•

Lichte rand

De helderheid van de marges wordt bepaald (bepaling van uitsluitend lichte marges), waarop het effect dan betrekking heeft.

•

Kleur

Hier worden bij voorkeur oppervlakken met hoge kleursaturatie gewijzigd.

•

Maximum

Hier worden oppervlakken met max. niveaus van kleuren gebruikt, vol wit heeft daarbij dezelfde uitwerking als vol rood, groen, blauw, magenta, yellow of cyan.

Verdere opties voor de effectvormgeving :

•

Drempel

Deze optie bepaalt afhankelijk van de gebruikte methode vanaf wanneer het effect begint te werken.

Verdere effectinstellingen zijn in het bereik Methode beschikbaar :

•

Edge Light

Het helderheidsverloop heeft zijn oorsprong aan de marge van ontstaan en niet in het vluchtpunt. De helderheid verandert met de afstand tegenover de marge van ontstaan.

•

Flat Light

Het helderheidsverloop heeft zijn oorsprong aan de marge van ontstaan en niet in het vluchtpunt. De helderheid verandert met de afstand tegenover het vluchtpunt.

•

Soft Light

Het helderheidsverloop richt zich uitgaande van de marge van ontstaan naar de twee richtingen, naar het vluchtpunt en tegenovergesteld.

•

Motion Beam

Deze effectoptie heeft de volgende uitwerking.

•

Flat Beam

Deze effectoptie heeft de volgende uitwerking.

•

Spot Beam

Deze effectoptie heeft de volgende uitwerking.

•

Back Beam

Deze effectoptie heeft de volgende uitwerking.

•

3D Spot

De stralen worden zoals op een boloppervlak rond het object gelegd. Deze indruk is pas in de animatie zichtbaar.

Verdere opties voor de effectvormgeving :

•

Verloop

Afhankelijk van de methode wordt het helderheidsniveau van de stralen van de oorsprong tot de max. lengte geregeld.

•

Zoom

Hier verschuiven de stralen zich in de richting van het vluchtpunt.

•

Composite

Is een soort combinatie van achtergrond en stralenwerking.

Afhankelijk van de herkenning ontstaat composite in positieve of negatieve slider-richting via de luminantie of de alfawaarden. Opdat steeds de twee mogelijkheden ter beschikking staan, kan de slider in negatieve richting voor de tweede mogelijkheid worden bewogen.

Composite 0% | Composite 100%

•

Scene-intensiteit

Hier beïnvloedt u de helderheidsintensiteit van het oorspronkelijke beeld.

•

Gloeien-intensiteit

De ontstane lichtstralen kunnen hier door gloeien worden geaccentueerd.

•

Ophelderen-kleur

Hier kiest u een kleur om de stralenwerking op te helderen.

•

Ophelderen-intensiteit

Deze optie maakt de instelling van de sterkte tegenover de gekozen ophelder-kleur mogelijk.

•

Schakering-kleur

Hier kiest u een kleur waarmee u de stralen kleurt.

•

Schakering-intensiteit

Deze optie maakt de instelling van de sterkte tegenover de gekozen Schakering-kleur mogelijk.

•

Schakering-verloop

Hier bepaalt u de manier waarop de tint een uitwerking heeft.

•

Horizontaal

Met deze optie verschuift u het vluchtpunt in horizontale richting.

•

Verticaal

Met deze optie verschuift u het vluchtpunt in verticale richting.


Dust

Het effect Dust doet een waas- of misteffect ontstaan, lichte oppervlakken worden niet scherp weergegeven en bestralen donkere oppervlakken in het beeld.

zonder Dust | met Dust

•

Methode

Hier stelt u de manier van berekening in.

•

Uitbreiding

Hiermee bepaalt u de sterkte van het gebrek aan scherpte in het beeld.

•

Gebrek aan scherpte

Bepaal hier de intensiteit van het dust-effect (mist- of waaseffect).

•

Gamma

Die instellingsmogelijkheid stuurt de werking op lichte of donkere oppervlakken in het beeld.

•

Gloeien-intensiteit

Het beeld wordt opgehelderd door aan de lichte oppervlakken een gloei-effect toe te voegen.

•

Ophelderen-intensiteit

Met deze instellingsmogelijkheid worden lichte beeldonderdelen opgehelderd of verduisterd.


Motion Dust

Het effect Motion Dust doet een waas- of misteffect ontstaan, lichte oppervlakken worden niet scherp weergegeven en bestralen donkere oppervlakken in het beeld. Bovendien verschijnt in het beeld het effect van een snelle camerazwenk (of reflexie).

zonder Motion Dust | met Motion Dust

•

Uitbreiding

Hiermee bepaalt u de sterkte van het gebrek aan scherpte en de uitbreiding van de reflexie in het beeld.

•

Gebrek aan scherpte

Bepaal hier de intensiteit van het dust-effect (mist- of waaseffect).

•

Gamma

Die instellingsmogelijkheid stuurt de werking op lichte of donkere oppervlakken in het beeld.

•

Gloeien-intensiteit

Het beeld wordt opgehelderd door aan de lichte oppervlakken een gloei-effect toe te voegen.

•

Ophelderen-intensiteit

Met deze instellingsmogelijkheid worden lichte beeldonderdelen opgehelderd of verduisterd.

•

Orientering

Hier wordt de richting van de reflexie (of het zwenkeffect) in het beeld nieuw uitgericht.


Zoom Dust

Het effect Zoom Dust doet een waas- of misteffect ontstaan, bovendien simuleert het in het beeld reflexies met dieptewerking (bv. zoom naar het beeld-middelpunt).

zonder Zoom Dust | met Zoom Dust

•

Uitbreiding

Hiermee bepaalt u de sterkte van het gebrek aan scherpte en de sterkte van de reflexie in het beeld.

•

Gebrek aan scherpte

Bepaal hier de intensiteit van het dust-effect (mist- of waaseffect).

•

Gamma

Die instellingsmogelijkheid stuurt de werking op lichte of donkere oppervlakken in het beeld.

•

Gloeien-intensiteit

Het beeld wordt opgehelderd door aan de lichte oppervlakken een gloei-effect toe te voegen.

•

Ophelderen-intensiteit

Met deze instellingsmogelijkheid worden lichte beeldonderdelen opgehelderd of verduisterd.

•

Horizontaal

Hier doet u een wijziging van de horizontale positie van het vluchtpunt (diepste positie van de reflexie) ontstaan, de waarde (0%) komt overeen met het midden in horizontale richting.

•

Verticaal

Hier doet u een wijziging van de verticale positie van het vluchtpunt (diepste positie van de reflexie) ontstaan, de waarde (0%) komt overeen met het midden in verticale richting.


Cross Dust

Het effect Cross Dust doet een waas- of misteffect ontstaan, bovendien simuleert het in het beeld cross-reflexies (kruisgewijs).

zonder Cross Dust | met Cross Dust

•

Uitbreiding

Hiermee bepaalt u de sterkte van het gebrek aan scherpte en de sterkte van de cross-reflexie in het beeld.

•

Gebrek aan scherpte

Bepaal hier de intensiteit van het dust-effect (mist- of waaseffect).

•

Gamma

Die instellingsmogelijkheid stuurt de werking op lichte of donkere oppervlakken in het beeld.

•

Gloeien-intensiteit

Het beeld wordt opgehelderd door aan de lichte oppervlakken een gloei-effect toe te voegen.

•

Ophelderen-intensiteit

Met deze instellingsmogelijkheid worden lichte beeldonderdelen opgehelderd of verduisterd.

•

Orientering

Hier wordt de richting van de reflexie in het beeld nieuw uitgericht.


Color Composite

Het effect Color Composite maakt in het beeldmateriaal verschillende kleurwijzigingen mogelijk.

Het oorspronkelijke beeld zonder Color Composite Effect.

De voorbeeld-beelden met toegepast Color Composite effect werden met de volgende instellingen aangemaakt:

Dekking=70%,

Rood=20%

Groen=20%

Blauw=80%

Vullen als Oppervlakte

In het bereik Composite staan verschillende methoden ter beschikking:

•

Beeldscherm

Hier wordt de kleur met de geïnverteerde helderheid van het beeld vermenigvuldigd.

•

Interferentie

Deze methode bedekt het beeld met kleur, heldere en donkere kleuroppervlakken worden echter beschermd.

•

Voorbelichten

Hier wordt de kleur in het beeld lichter weergegeven.

•

Nabelichten

De kleur in het beeld wordt versterkt maar ook donkerder weergegeven.

•

Harde kanten

Aan de hand van de helderheid van het beeld worden de kleuren volgens de methode Beeldscherm of Voorbelichten meegerekend.

•

Zachte kanten

Aan de hand van de helderheid van het beeld worden de kleuren volgens de methode Beeldscherm of Voorbelichten meegerekend, het contrast wordt echter gereduceerd.

•

Fibers extraheren

Hier wordt de kleur uit het beeld verwijderd.

•

Fibers mengen

Hier wordt de kleur in het beeld versterkt.

•

Verschil

Deze methode onttrekt de kleur in het beeld.

In het bereik Vullen als staat verder de optie

•

Vullen als : Verloop ter beschikking

Deze optie maakt het mogelijk bv. de hemel en de grond verschillend te kleuren.

De voorbeeld-weergave werd met de volgende instelling aangemaakt:

Dekking=70%, Composite=Overlay

Vullen als Verloop: bovenste kleur

Rood=80%, Groen=50%, Blauw=0%

Vullen als Verloop: onderste kleur

Rood=33%, Groen=15%, Blauw=60%


Effect Parameter

Onder Effect Parameter krijgt u verschillende Instellingsmogelijkheden bij gebruikte effecten. De verschillende instellingsverschillen van de afzonderlijke parameters worden hier grafisch nader verklaard.

  • A/B scherpte
  • A/B kleuring
  • Fade-punt
  • X / Y-as voor Wrap
  • Hor. / Vert. Verschuiving voor Wrap
  • Dekkracht
  • Blend luminance
  • Aantal
  • Golfvorm
  • Rotatie
  • Besturing van de iris
  • Richting draaien


A/B scherpte

Met behulp van de parameter A/B scherpte kan de marge-contour van het masker zacht / midden of hard worden ingesteld.

A/B scherpte (hard) | A/B scherpte (zacht)


A/B kleuring

De parameter A/B kleuring wijzigt de kleurgeving van het masker als volgt.

A/B kleuring (30%) | A/B kleuring (200%)


Fade-punt

De parameter Fade-punt wijzigt het fade-gedrag van het masker als volgt.

Fade-punt (0%) | Fade-punt (500%)


X / Y-as voor Wrap

De parameter X-as voor Wrap wijzigt de Ligging van het masker naar rechts of links en veroorzaakt een vervorming van het beeld- of videomateriaal.

Verschuiving in X-richting (-100%) | Verschuiving in X-richting (+100%)

De parameter Y-as voor Wrap wijzigt de Ligging van het masker naar boven of beneden en veroorzaakt een vervorming van het beeld- of videomateriaal.

Verschuiving in Y-richting (-100%) | Verschuiving in Y-richting (+100%)

Verdere informatie over de parameter Rotatie vindt u hier .

Verdere informatie over de parameter Hor. / Vert. Verschuiving voor wrap vindt u hier .


Hor. / Vert. Verschuiving voor Wrap

De parameter Horizontale verschuiving voor wrap vervormt het masker en het beeldmateriaal als volgt.

horizontale verschuiving (-100%) | horizontale verschuiving (+100%)

De parameter Verticale verschuiving voor wrap vervormt het masker en het beeldmateriaal als volgt.

verticale verschuiving (-100%) | verticale verschuiving (+100%)

Informatie over de parameter X / Y - as voor wrap vindt u hier .

Verdere informatie over de parameter Rotation vindt u hier .


Dekkracht

De parameter Dekkracht wijzigt de Intensiteit van het masker.

met Dekkracht (70%) | met Dekkracht (100%)

Verdere informatie over de parameter Blend luminance vindt u hier .


Blend luminance

Met de parameter Blend luminance wordt de helderheid van het masker sterk overtekend.

met Blend luminance (met Dekkracht 100%) | met Blend luminance (met Dekkracht 100%)

Verdere informatie over de parameter Dekkracht vindt u hier .


Aantal

Met de parameter Aantal wijzigt u het aantal beschikbare golven (bv. von 1 naar 3 golven) in het trailerbereik.

Verdere informatie over de parameter Golfvorm vindt u hier .


Golfvorm

De parameter Golfvorm wijzigt de golven als volgt (vooraf kiest u een opacity van 100%).

met 3 golven (Aantal) en Golfvorm (200%) | met 3 golfen (Aantal) en Golfvorm (100%)

met 5 golfen (Aantal) en Golfvorm (75%)

Verdere informatie over de parameter Aantal van de golven vindt u hier .


Rotatie

De parameter Rotatie verdraait het masker en heeft uitsluitend een effect op de maskerovergang.

Informatie over de parameter X / Y - as voor wrap vindt u hier .

Verdere informatie over de parameter Hor. / Vert. Verschuiving voor wrap vindt u hier .


Besturing van de iris

Hier wijzigt u de weergave van het masker in zijn positie.

Iris (20%) | Iris (60%)


Richting draaien

Previous Top

Met de parameter Richting draaien keert u het verloop van het effect om (bv. zichtbaar met effect #47).

Het effect verloopt met geactiveerde parameter bv. als Zoom In (in richting van volledig beeld naar nul, gecentreerd) of bij gedeactiveerde parameter bv. als Zoom Out (in richting van nul naar volledig beeld, gecentreerd). Het achtergrondbeeld wordt telkens vervangen.